// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

(function () {
    var extensionName = 'Letsencrypt';

    Jsw.namespace('PleskExt.' + extensionName);

    var extensionExports = PleskExt[extensionName];
    var extensionConfig = extensionExports.Config;

    extensionExports.addLetsencryptToolbarButton = addLetsencryptToolbarButton;

    function addLetsencryptToolbarButton() {
        var locale = new Jsw.Locale(extensionConfig.locale);
        var sslCertificateToolbar = $$('#ssl-certificate-list .objects-toolbar').first();
        if (!sslCertificateToolbar) {
            return;
        }

        new Jsw.SmallButton({
            id: 'securePanelLetsencryptButton',
            renderTo: sslCertificateToolbar.id,
            renderMode: 'top',
            title: locale.lmsg('securePanel.letsencryptToolbarButton.title'),
            description: locale.lmsg('securePanel.letsencryptToolbarButton.description'),
            addCls: 'sb-add-cert',
            href: extensionConfig.letsencryptToolbarButton.link
        });

        // move letsencryptToolbarButton to after Secure Plesk button
        var securePleskButton = sslCertificateToolbar.getElementsBySelector('#buttonSetupPanelCertificate').first();
        var securePanelLetsencryptButton = sslCertificateToolbar.getElementsBySelector('#securePanelLetsencryptButton').first();
        if (!securePleskButton || !securePanelLetsencryptButton) {
            return;
        }

        securePleskButton.insert({
            after: securePanelLetsencryptButton
        });
    }
})();
