<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Berechtigung verweigert: Der Client hat keinen Zugriff auf diese Domain.',
    'exceptionNeedSiteId' => 'Nicht definierter site_id-Parameter',
    'exceptionCannotSetUpKey' => 'Geheimer Schlüssel kann nicht eingerichtet werden: %%error%%',
    'exceptionInvalidCertificate' => 'Das aktuelle Zertifikat ist ungültig. Versuchen Sie, ein neues auszustellen. Fehler: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% ist eine Zertifizierungsstelle, über die Sie ein kostenloses SSL/TLS-Zertifikat für Ihre Domain erstellen können.',
    'securePanelDescription' =>'Sie können auch die <a %%securePanelLinkParams%%>Verbindung zu Plesk</a> über ein kostenloses SSL/TLS-Zertifikat schützen.',
    'listDomainName' => 'Domainname',
    'listCertificate' => 'Zertifikat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt ist eine Zertifizierungsstelle, über die Sie ein kostenloses SSL/TLS-Zertifikat für Ihre Domain erstellen können.',
    'installPageTitle' => 'SSL/TLS-Zertifikat von Let\'s Encrypt für <b>%%domain%%</b>',
    'installSuccess' => 'Das SSL/TLS-Zertifikat von Let\'s Encrypt wurde auf <a %%domainLinkParam%%>%%domain%%</a> installiert.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Aufforderung bei <b>%%domain%%</b> konnte nicht beantwortet werden.<br/><span %%togglerParams%%>Details</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Fehler beim Lösen des Captchas für <b>%%domain%%</b>. Details:<br/>%%details%%',
    'installUpdateServiceFailed' => "Das Zertifikat wurde installiert, aber die Änderungen wurden möglicherweise nicht angewendet. Starten Sie die Webserver manuell neu. Details:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domain%%</b>.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Unterstützung von SSL/TLS ist deaktiviert für <b>%%domain%%</b>.
        <br/>Aktivieren Sie die Unterstützung von SSL/TLS für diese Domain ("Websites & Domains"> "Hosting-Einstellungen"), um das Problem zu lösen, und versuchen Sie es erneut.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Fehler bei der Installation des SSL/TLS-Zertifikats von Let\'s Encrypt:<br/>%%error%%',
    'installButton' => 'Installieren',
    'renewButton' => 'Erneuern',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Diese Funktion ist im Demomodus nicht verfügbar.',

    'controller.index.secureDomain.page.title' => "SSL/TLS-Zertifikat für <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Domain <b>%%domain%%</b> kann nicht gesichert werden.<br /><br />TLS-Plugin wurde nicht festgelegt.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Domain <b>%%domain%%</b> kann nicht gesichert werden.<br /><br />TLS-Plugin "<b>%%pluginName%%</b>" wurde nicht gefunden.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Domain <b>%%domain%%</b> kann nicht gesichert werden.<br /><br />TLS-Plugin "<b>%%pluginName%%</b>" stellt kein Benutzeroberflächenteil zur Verfügung.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Die ausstehende Anforderung zum Ausstellen des SSL/TLS-Zertifikats für die Domain <b>%%domainName%%</b> wurde nicht gefunden.<br /><br />Stellen Sie erneut eine Zertifikatanforderung.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Wildcard-Zertifikate werden nicht unterstützt.
        <br />
        <br />Wenden Sie sich an Ihren Plesk Administrator, um dieses Problem zu beheben.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Die ausstehende Anforderung zum Ausstellen des SSL/TLS-Zertifikats für die Domain <b>%%domainName%%</b> wurde abgebrochen.",

    'planItem.keepSecured' => 'Websites mit einem kostenlosen SSL-Zertifikat schützen',

    'form.secureNewDomain.legend' => 'Verbindung mit SSL/TLS-Zertifikaten schützen',
    'form.secureNewDomain.enabled.label' => 'Domain mit Let\'s Encrypt schützen',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ist eine Zertifizierungsstelle, über die Sie ein kostenloses SSL/TLS-Zertifikat für Ihre Domain erstellen können. Das Zertifikat wird monatlich automatisch verlängert. Wenn Sie auf die Schaltfläche "OK" klicken, bestätigen Sie, dass Sie die <a %%termsLinkParam%%>Nutzungsbedingungen von Let\'s Encrypt</a> gelesen haben und ihnen zustimmen.',
    'form.secureNewDomain.registrationEmail.title' => 'E-Mail-Adresse',
    'form.secureNewDomain.registrationEmail.description' =>
        'Geben Sie eine gültige E-Mail-Adresse ein, um wichtige Benachrichtigungen und Hinweise zu erhalten.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Das Sichern von Wildcard-Domains wird nicht unterstützt. Deaktivieren Sie diese Option, um fortzufahren.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Das Sichern von Domains ohne Hosting wird nicht unterstützt. Deaktivieren Sie diese Option, um fortzufahren.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Service-Paket '%%planName%%' hat kein Hosting. Das Sichern von Domains ohne Hosting wird nicht unterstützt. Deaktivieren Sie diese Option oder ändern Sie das Service-Paket, um fortzufahren.",

    'form.SecureDomainCertificateSubForm.legend' => 'Aktuelles Zertifikat',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Dieses Zertifikat wird nicht mehr für %%domain%% verwendet.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Dieses Zertifikat wird erneuert.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ist eine Zertifizierungsstelle, über die Sie ein kostenloses SSL/TLS-Zertifikat für Ihre Domain erstellen können.<br>Wenn Sie fortfahren, bestätigen Sie, dass Sie die <a %%termsLinkParam%%>Nutzungsbedingungen von Let\'s Encrypt</a> gelesen haben und ihnen zustimmen.<br>Hinweis: Das Zertifikat wird automatisch 30 Tage vor Ablauf verlängert.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-Mail-Adresse',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Achten Sie darauf, eine gültige E-Mail-Adresse zu hinterlegen, damit Sie wichtige Benachrichtigungen und Warnmeldungen erhalten.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Wählen Sie aus, was noch gesichert werden kann.',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Für die Domain und jeden ausgewählten Alias die "www"-Subdomain einschließen',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'Zum Beispiel: %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Webmail auf dieser Domain sichern',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Der E-Mail-Dienst ist auf dieser Domain nicht aktiv.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Der E-Mail-Dienst ist auf dieser Domain nicht aktiv. <a %%mailSettingsLinkParams%%>E-Mail-Einstellungen konfigurieren</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail ist auf der Domain nicht konfiguriert.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail ist auf der Domain nicht konfiguriert. <a %%mailSettingsLinkParams%%>E-Mail-Einstellungen konfigurieren</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Das Sichern von Webmail-Services des Typs "%%webMailType%%" wird nicht unterstützt.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Das Sichern von Webmail-Services des Typs "%%webMailType%%" wird nicht unterstützt. <a %%mailSettingsLinkParams%%>E-Mail-Einstellungen konfigurieren</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'SSL/TLS-Platzhalterzertifikat ausstellen',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'Zum Beispiel: %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Wählen Sie die Domain-Aliasse aus, die gesichert werden sollen.',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Ausgewählte Domain-Aliasse:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Verfügbare Domain-Aliasse:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'SSL/TLS-Platzhalterzertifikat von Let\'s Encrypt wird ausgestellt für die Domain <b>%%domainName%%</b>.<br/><br/>Fügen Sie einen DNS-Eintrag mit den folgenden Parametern hinzu:<br/>Eintragstyp: <b>%%dnsRecordType%%</b><br/>Domainname: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Eintrag: <b>%%dnsRecordValue%%</b><br/><br/>Wenn Sie die Zertifikatanforderungen abbrechen und löschen möchten, klicken Sie auf "Abbrechen".<br/><br/>Bevor Sie auf "Weiter" klicken, vergewissern Sie sich, dass der DNS-Eintrag hinzugefügt wurde und <a %%wildcardHelpLinkParam%%>extern aufgelöst werden kann</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'SSL/TLS-Platzhalterzertifikat von Let\'s Encrypt wird ausgestellt für die Domain <b>%%domainName%%</b>.<br/><br/>Bitte warten Sie, bis ein DNS-Eintrag mit den folgenden Parametern hinzugefügt wird:<br/>Eintragstyp: <b>%%dnsRecordType%%</b><br/>Domainname: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Eintrag: <b>%%dnsRecordValue%%</b><br/><br/>Wenn Sie die Zertifikatanforderungen abbrechen und löschen möchten, klicken Sie auf "Abbrechen".<br/><br/>Bevor Sie auf "Weiter" klicken, vergewissern Sie sich, dass der DNS-Eintrag hinzugefügt wurde und <a %%wildcardHelpLinkParam%%>extern aufgelöst werden kann</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Möchten Sie die Zertifikatanforderung wirklich abbrechen?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ja',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nein',

    'form.continueDnsChallengeForm.attention.text' =>
        "Bevor Sie auf \"Weiter\" klicken, vergewissern Sie sich, dass Sie den DNS-Eintrag extern auflösen können.",
    'form.continueDnsChallengeForm.abortButton.label' => "Abbrechen",
    'form.continueDnsChallengeForm.continueButton.title' => "Weiter",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Schützen Sie Plesk mit einem kostenlosen SSL/TLS-Zertifikat von Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Plesk mit einem Zertifikat von Let\'s Encrypt schützen',
    'securePanel.pageDescription' =>
        'Hier können Sie Plesk über ein kostenloses SSL/TLS-Zertifikat von <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> schützen.<br>Das Zertifikat wird jeden Monat automatisch verlängert.<br>Wenn Sie fortfahren, bestätigen Sie, dass Sie die <a %%termsLinkParam%%>Nutzungsbedingungen von Let\'s Encrypt</a> gelesen haben und ihnen zustimmen.',
    'securePanel.saveSuccess' => 'Ein neues Let\'s Encrypt-Zertifikat wurde für %%domain%% generiert.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Eine Domain mit dem Namen <b>%%domainName%%</b> ist bereits vorhanden und der Inhaber ist nicht der Plesk Administrator. Die automatische Bereinigung ist deaktiviert.<br />Bereinigen Sie das Verzeichnis <b>%%webRoot%%</b> manuell.',
    'securePanel.form.hostname.title' => 'Domainname',
    'securePanel.form.hostname.description' => 'Der Domainname muss auf Ihrem Server aufgelöst werden.',
    'securePanel.form.email.title' => 'E-Mail-Adresse',
    'securePanel.form.email.description' => 'Geben Sie eine gültige E-Mail-Adresse ein, um wichtige Benachrichtigungen und Hinweise zu erhalten.',
    'securePanel.form.installButton.title' => 'Installieren',
    'securePanel.form.renewButton.title' => 'Verlängern',

    'securePanel.issueCertificate.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domain%%</b>.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'task.secureDomain.title.done' => 'Die Domain %%domainName%% ist nun geschützt.',
    'task.secureDomain.title.warning' => 'Fehler beim Schützen der Domain %%domainName%%:</br></br>%%statusMessage%%</br></br>Nicht geschützte Domains werden unten aufgelistet. Aktivieren Sie den Schutz manuell.</br></br>',
    'task.secureDomain.title.error' => 'Domain %%domainName%% konnte nicht geschützt werden:',
    'task.secureDomain.title.running' => 'Domain %%domainName%% wird geschützt.',
    'task.secureDomain.error.domainNotFound' => 'Domain wurde %%domainName%% nicht gefunden. Kann nicht geschützt werden.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Das Zertifikat wurde ausgestellt. Einige alternative Domainnamen wurden ausgeschlossen.',

    //common messages
    'permissionDenied' => 'Fehlende Berechtigung.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Fehler bei der automatischen Verlängerung von Let\'s Encrypt-Zertifikaten (Übersicht für Kunden)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Erfolgreiche automatische Verlängerung von Let\'s Encrypt-Zertifikaten (Übersicht für Kunden)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>.<br/><br/>Zugriff auf folgende Datei oder folgendes Verzeichnis war nicht möglich: \'%%path%%\'.<br/>Stellen Sie sicher, dass der Systembenutzer der Domain über Lese- und Schreibzugriff auf diese Datei oder dieses Verzeichnis verfügt.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Es wurde ein Let\'s Encrypt-SSL/TLS-Zertifikat für <b>%%domainName%%</b> ausgestellt, jedoch konnte ein temporäres Verzeichnis nicht gelöscht werden. Löschen Sie es manuell.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Es konnte kein SSL/TLS-Zertifikat von Let\'s Encrypt für <b>%%domainName%%</b> ausgestellt werden. Registrierungsdaten für <b>%%email%%</b> konnten nicht abgerufen werden.
        <br/>
        <br/>Versuchen Sie, das Zertifikat mit einer anderen E-Mail-Adresse auszustellen. Plesk Administratoren können dieses Problem beheben, indem sie <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>die Schritte in diesem KB-Artikel</a> ausführen.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>. Die Autorisierung dieser Domain ist fehlgeschlagen.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>.<br/><br/>Die<b>%%domainName%%</b> DNS-Zone enthält einen AAAA-Eintrag, aber in Plesk ist der Domain keine IPv6-Adresse zugewiesen.<br/>Um das Problem zu lösen, können Sie entweder <b>%%domainName%%</b> eine IPv6-Adresse zuweisen ("Websites & Domains"> "Webhosting-Zugang") oder den AAAA-Eintrag von der <b>%%domainName%%</b> DNS-Zone entfernen.<br/><a %%knowledgeBaseLinkParam%%>Einzelheiten dazu finden Sie im zugehörigen Artikel der Wissensdatenbank.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Das SSL/TLS-Zertifikat von Let\'s Encrypt konnte für <b>%%domainName%%</b> nicht ausgestellt werden.<br/><br/>Das Token für die Autorisierung ist nicht verfügbar unter <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Um das Problem zu lösen, vergewissern Sie sich, dass die Tokendatei über die URL oben heruntergeladen werden kann.<br/><a %%knowledgeBaseLinkParam%%>Weitere Informationen finden Sie im entsprechenden Artikel der Knowledge Base.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> abgerufen werden.<br/><br/>Gehen Sie zu <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> und überprüfen Sie, ob das Autorisierungstoken verfügbar ist.<br/>Falls ja, versuchen Sie erneut, das Zertifikat abzurufen. Wenn das Token nicht verfügbar ist, liegt möglicherweise ein Problem mit der DNS-Konfiguration vor.<br/>Ihre Domain in Plesk wird unter den folgenden IP-Adressen gehostet: <b>%%ipAddresses%%</b>. Für die DNS-Aufforderung wurde jedoch eine andere IP-Adresse verwendet: <b>%%ipAddressUsed%%</b>.<br/>Die IP-Adressen, die in der DNS-Zone der Domain angegeben sind, müssen mit den IP-Adressen übereinstimmen, auf denen die Domain gehostet ist.<br/>Falls dies bereits der Fall ist und Sie kein Problem in der DNS-Konfiguration erkennen, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>finden Sie in diesem KB-Artikel Schritte zur Fehlerbehebung</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.<br/><br/>Stellen Sie sicher, dass die Domain korrekt eingegeben wurde und die DNS-A-Einträge für diese Domain<br/>die richtige IP-Adresse enthalten.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.<br/><br/>Stellen Sie sicher, dass der Domainname korrekt eingegeben wurde und die DNS-A-Einträge für diese Domain<br/>die richtige IP-Adresse enthalten.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.<br/><br/>Stellen Sie sicher, dass der Domainname korrekt eingegeben wurde und die DNS-A-Einträge für diese Domain<br/>die richtige IP-Adresse enthalten.<br/><span %%togglerParams%%>Details</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>.<br/><br/>Eine der <a %%rateLimitsDocumentationLinkParam%%>Ratenbegrenzungen von Let\'s Encrypt</a> wurde überschritten für <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Einzelheiten dazu finden Sie im zugehörigen Artikel der Wissensdatenbank.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>.<br/><br/>Die <a %%rateLimitsDocumentationLinkParam%%>Ratenbegrenzung</a> "Fehlgeschlagene Validierung" wurde überschritten für <b>%%domainName%%</b>. Let\'s Encrypt lässt höchstens 5 fehlgeschlagene Validierungen pro Konto, Hostnamen und Stunde zu.<br/><a %%knowledgeBaseLinkParam%%>Einzelheiten dazu finden Sie im zugehörigen Artikel der Wissensdatenbank.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Das SSL/TLS-Zertifikat von Let\'s Encrypt konnte für <b>%%domainName%%</b> nicht ausgestellt werden.<br/><br/>Der <a %%rateLimitsDocumentationLinkParam%%>Grenzwert</a> für Zertifikate pro registrierter Domain wurde für <b>%%domainName%%</b> überschritten. In Let\'s Encrypt können pro registrierter Domain höchstens 50 Zertifikate pro Woche ausgestellt werden.<br/><a %%knowledgeBaseLinkParam%%>Weitere Informationen finden Sie im entsprechenden Artikel der Knowledge Base.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>.<br/><br/>Möglicherweise gehört diese Domain zur Risikogruppe und befindet sich auf der Blacklist von Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Einzelheiten dazu finden Sie im zugehörigen Artikel der Wissensdatenbank.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Let\'s Encrypt-SSL/TLS-Zertifikat konnte nicht ausgestellt werden für <b>%%domainName%%</b>.<br/><br/>Das Zertifikat kann nicht gelöscht werden, da es derzeit verwendet wird, um Plesk oder den Mailserver zu sichern.<br/>Sichern Sie Plesk und den Mailserver mit einem anderen Zertifikat und verlängern Sie danach das Let\'s Encrypt-Zertifikat für die betroffene Domain manuell.<br/>Um Plesk und den Mailserver mit einem Let\'s Encrypt-Zertifkat zu sichern, gehen Sie zu <b>Tools & Einstellungen/> SSL/TLS-Zertifikate/> Let\'s Encrypt</b>, generieren Sie ein Zertifikat und wählen Sie das "Lets Encrypt-Zertifikat" im Serverpool aus.<br/><a %%knowledgeBaseLinkParam%%>Einzelheiten dazu finden Sie im zugehörigen Artikel der Wissensdatenbank.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.<br/><br/>Möglicherweise haben Sie eine ungültige E-Mail-Adresse angegeben.<br/>Geben Sie eine gültige Adresse ein und fordern Sie das Zertifikat erneut an.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.
        <br/>
        <br/>Der Inhaber der Domain hat keine E-Mail-Adresse.
        <br/>Geben Sie eine gültige E-Mail-Adresse ein und fordern Sie das SSL/TLS-Zertifikat erneut an.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.<br/><br/>Es konnte keine Verbindung zum Let\'s Encrypt-Server <i>%%host%%</i> hergestellt werden.<br/>Versuchen Sie es später erneut oder melden Sie das Problem dem Support.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'SSL/TLS-Zertifikat von Let\'s Encrypt konnte nicht für <b>%%domainName%%</b> ausgestellt werden.<br/><br/>Es konnte keine Verbindung zum Let\'s Encrypt-Server hergestellt werden.<br/>Versuchen Sie es später erneut oder melden Sie das Problem dem Support.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Es konnte kein SSL/TLS-Zertifikat von Let\'s Encrypt für <b>%%domainName%%</b> ausgestellt werden.
        <br/>
        <br/>Ein Fehler ist beim Verarbeiten der Bestellung des SSL/TLS-Zertifikats aufgetreten. Versuchen Sie bitte erneut, das Zertifikat auszustellen. Falls das Problem weiterhin besteht, wenden Sie sich an Ihren Plesk Administrator.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "SSL/TLS-Platzhalterzertifikat von %%vendorName%% wird ausgestellt für die Domain %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Bitte fügen Sie einen DNS-Eintrag mit den folgenden Parametern hinzu:
        <br/>Eintragstyp: <b>%%dnsRecordType%%</b>
        <br/>Domainname: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Eintrag: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Wenn Sie die Zertifikatanforderung abbrechen und löschen möchten, klicken Sie auf "Abbrechen".
        <br/>
        <br/>Bevor Sie auf "Neu laden" klicken, vergewissern Sie sich, dass der DNS-Eintrag hinzugefügt wurde und <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">extern aufgelöst werden kann</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Bitte warten Sie, bis Plesk einen DNS-Eintrag mit den folgenden Parametern hinzugefügt hat:
        <br/>Eintragstyp: <b>%%dnsRecordType%%</b>
        <br/>Domainname: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Eintrag: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Wenn Sie die Zertifikatanforderung abbrechen und löschen möchten, klicken Sie auf "Abbrechen".
        <br/>
        <br/>Bevor Sie auf "Neu laden" klicken, vergewissern Sie sich, dass der DNS-Eintrag hinzugefügt wurde und <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">extern aufgelöst werden kann</a>.',
];