<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permission denied: the client does not have access to the domain.',
    'exceptionNeedSiteId' => 'Undefined site_id parameter',
    'exceptionCannotSetUpKey' => 'Cannot set up a secret key: %%error%%',
    'exceptionInvalidCertificate' => 'The current certificate is invalid. Try to issue a new one. Error: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% is a certificate authority (CA) that allows you to create a free SSL/TLS certificate for your domain.',
    'securePanelDescription' =>'You can also <a %%securePanelLinkParams%%>secure connections to Plesk</a> with a free SSL/TLS certificate.',
    'listDomainName' => 'Domain Name',
    'listCertificate' => 'Certificate',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt is a certificate authority (CA) that allows you to create a free SSL/TLS certificate for your domain.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS Certificate for <b>%%domain%%</b>',
    'installSuccess' => 'The Let\'s Encrypt SSL/TLS certificate has been installed on <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Failed to resolve the challenge for <b>%%domain%%</b>.
        <br/><span %%togglerParams%%>Details</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Failed to resolve the challenge for <b>%%domain%%</b>. Details:<br/>%%details%%',
    'installUpdateServiceFailed' => "The certificate has been installed, but the changes may not have been applied. Please restart the web servers manually. Details:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domain%%</b>.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'SSL/TLS support is disabled for <b>%%domain%%</b>.
        <br/>To resolve the issue, please enable to SSL/TLS support ("Websites & Domains" > "Hosting Settings") for this domain and try again.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS certificate installation failed:<br/>%%error%%',
    'installButton' => 'Install',
    'renewButton' => 'Renew',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'This functionality is not available in the demo mode.',

    'controller.index.secureDomain.page.title' => "SSL/TLS Certificate for <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Cannot secure domain <b>%%domain%%</b>
        <br />
        <br />TLS plugin is not specified.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Cannot secure domain <b>%%domain%%</b>
        <br />
        <br />TLS plugin "<b>%%pluginName%%</b>" is not found.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Cannot secure domain <b>%%domain%%</b>
        <br />
        <br />TLS plugin "<b>%%pluginName%%</b>" does not provide UI part.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Could not find the pending request for issuing the SSL/TLS certificate for the domain <b>%%domainName%%</b>.
        <br />
        <br />Please try to request the certificate again.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Wildcard certificates support is disabled.
        <br />
        <br />Please contact your Plesk administrator to solve the issue.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Aborted the pending request for issuing the SSL/TLS certificate for the domain <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Keep websites secured with free SSL Certificate',

    'form.secureNewDomain.legend' => 'Secure with an SSL/TLS Certificate',
    'form.secureNewDomain.enabled.label' => 'Secure the domain with Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> is a certificate authority (CA) that 
        allows you to create a free SSL/TLS certificate for your domain. 
        The certificate will be renewed automatically every month.
        By clicking the "Ok" button you acknowledge that you have read and agree to the
        <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Email address',
    'form.secureNewDomain.registrationEmail.description' =>
        'Make sure to use a valid email address to receive important notifications and warnings.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Securing wildcard domains is not supported. Please deselect this option to proceed.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Securing domains without hosting is not supported. Please deselect this option to proceed. ',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Service plan '%%planName%%' has no hosting. Securing domains without hosting is not supported. Please deselect this option or change service plan to proceed.",

    'form.SecureDomainCertificateSubForm.legend' => 'Current certificate',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'This certificate will no longer be used for %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'This certificate will be renewed.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> is a certificate authority (CA) that
        allows you to create a free SSL/TLS certificate for your domain.
        <br>By proceeding you acknowledge that you have read and agree to the
        <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.
        <br>Note: The certificate will be automatically renewed 30 days in advance before its expiration.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Email address',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Make sure to use a valid email address to receive important notifications and warnings.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Select what else can be secured',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Include the "www" subdomain for the domain and each selected alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'e.g. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Secure webmail on this domain',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'The mail service is not active on the domain.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'The mail service is not active on the domain. <a %%mailSettingsLinkParams%%>Configure mail settings</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail is not configured on the domain.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail is not configured on the domain. <a %%mailSettingsLinkParams%%>Configure mail settings</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Securing "%%webMailType%%" webmail service is not supported.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Securing "%%webMailType%%" webmail service is not supported. <a %%mailSettingsLinkParams%%>Configure mail settings</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Issue a wildcard SSL/TLS certificate',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'e.g. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Select the domain aliases to secure',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Selected domain aliases:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Available domain aliases:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Started issuing a wildcard SSL/TLS certificate from Let\'s Encrypt for the domain  <b>%%domainName%%</b>.
        <br/>
        <br/>Please add a DNS record with the following parameters:
        <br/>Record type: <b>%%dnsRecordType%%</b>
        <br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>To terminate and delete the existing certificate request, click "Abort".
        <br/>
        <br/>Before clicking "Continue", make sure that the DNS record was added and <a %%wildcardHelpLinkParam%%>can be resolved externally</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Started issuing a wildcard SSL/TLS certificate from Let\'s Encrypt for the domain <b>%%domainName%%</b>.
        <br/>
        <br/>Please wait while Plesk finishes adding a DNS record with the following parameters:
        <br/>Record type: <b>%%dnsRecordType%%</b>
        <br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>To terminate and delete the existing certificate request, click "Abort".
        <br/>
        <br/>Before clicking "Continue", make sure that the DNS record was added and <a %%wildcardHelpLinkParam%%>can be resolved externally</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Are you sure you want to abort the existing certificate request?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Yes',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'No',

    'form.continueDnsChallengeForm.attention.text' =>
        "Before clicking \"Continue\", make sure you can resolve the DNS record externally.",
    'form.continueDnsChallengeForm.abortButton.label' => "Abort",
    'form.continueDnsChallengeForm.continueButton.title' => "Continue",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Secure Plesk with a free SSL/TLS certificate from Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Secure Plesk With a Let\'s Encrypt Certificate',
    'securePanel.pageDescription' =>
        'Here you can secure Plesk with a free SSL/TLS certificate from <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, a free and 
        open certificate authority (CA).<br>
        The certificate will be renewed automatically every month.<br>
        By proceeding you acknowledge that you have read and agree to the 
        <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.',
    'securePanel.saveSuccess' => 'A new Let\'s Encrypt certificate has been generated for %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'A domain with the name <b>%%domainName%%</b> already exists and is not owned by the Plesk administrator, but automatic clean-up is disabled.<br />
        Clean up the <b>%%webRoot%%</b> directory manually.',
    'securePanel.form.hostname.title' => 'Domain name',
    'securePanel.form.hostname.description' => 'The domain name must resolve to your server.',
    'securePanel.form.email.title' => 'Email address',
    'securePanel.form.email.description' => 'Make sure to use a valid email address to receive important notifications and warnings.',
    'securePanel.form.installButton.title' => 'Install',
    'securePanel.form.renewButton.title' => 'Renew',

    'securePanel.issueCertificate.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domain%%</b>.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'task.secureDomain.title.done' => 'The domain %%domainName%% has been secured.',
    'task.secureDomain.title.warning' => 'An issue occurred while securing the domain %%domainName%%:</br></br>%%statusMessage%%</br></br>Domains that have not been secured are listed below. Please secure them manually.</br></br>',
    'task.secureDomain.title.error' => 'Failed to secure the domain %%domainName%%:',
    'task.secureDomain.title.running' => 'Securing domain %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domain %%domainName%% not found. Unable to secure it.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'The certificate has been issued. Some alternative domain names were excluded.',

    //common messages
    'permissionDenied' => 'Permission denied.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt certificates auto-renewal failure (customer\'s digest)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt certificates auto-renewal success (customer\'s digest)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Could not access the following file or directory: \'%%path%%\'.
        <br/>Please make sure that the domain\'s system user has read and write access to this file or directory.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'A Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b> has been issued, but a temporary directory could not be deleted.
         Please delete it manually.
         <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>. Unable to get an existing registration data for <b>%%email%%</b>.
        <br/>
        <br/>Please try to issue the certificate using a different email address. Plesk administrator can also solve this issue by following the steps in <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>this KB article</a>.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>. Authorization for the domain failed.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>The <b>%%domainName%%</b> DNS zone contains an AAAA record, but the domain is not assigned an IPv6 address in Plesk.
        <br/>To resolve the issue, either assign an IPv6 address to <b>%%domainName%%</b>
        ("Websites & Domains" > "Web Hosting Access") or remove the AAAA record from the <b>%%domainName%%</b> DNS zone.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>The authorization token is not available at <a %%tokenLinkParams%%>%%tokenUrl%%</a>.
        <br/>To resolve the issue, make sure that the token file can be downloaded via the above URL.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Could not request a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Go to <a %%tokenLinkParams%%>%%tokenUrl%%</a>
        <br/>and сheck if the authorization token is available.
        <br/>If it is, try to request the certificate again. If the token is not available, there may be an issue with your DNS configuration.
        <br/>Your domain in Plesk is hosted on the IP address(es): <b>%%ipAddresses%%</b>, but the DNS challenge used another IP: <b>%%ipAddressUsed%%</b>.
        <br/>Make sure that the IP address(es) specified in the domain\'s DNS zone match the IP address(es) the domain is hosted on.
        <br/>If it does not help or if you cannot find an issue with your DNS configuration, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>use this KB article for troubleshooting</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Please make sure that your domain is correct and the DNS A record(s) for that domain
        <br/>contain(s) the right IP address.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Please make sure that your domain name is correct and the DNS A record(s) for that domain
        <br/>contain(s) the right IP address.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Please make sure that your domain name is correct and the DNS A record(s) for that domain
        <br/>contain(s) the right IP address.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>One of the <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt rate limits</a> has been exceeded for <b>%%domainName%%</b>.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>The "Failed Validation" <a %%rateLimitsDocumentationLinkParam%%>rate limit</a> has been exceeded for <b>%%domainName%%</b>.
         Let\'s Encrypt allows no more than 5 authorization validation request failures per account, per hostname, per hour.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>The "Certificates per Registered Domain" <a %%rateLimitsDocumentationLinkParam%%>rate limit</a> has been exceeded for <b>%%domainName%%</b>.
         Let\'s Encrypt allows no more than 50 certificates to be issued per registered domain, per week.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Perhaps this domain is at risk group and is blacklisted on the Let\'s Encrypt side.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Cannot delete the certificate because it is currently being used to secure Plesk or the Mail Server.
        <br/>Please secure Plesk and the Mail Server with a different certificate, and then renew the Let\'s Encrypt certificate for the 
        affected domain manually.
        <br/>To secure Plesk and the Mail Server with a Let\'s Encrypt Certificate, go to <b>Tools & Settings > SSL/TLS Certificates > Let\'s Encrypt</b>, 
        generate a certificate, and then select the \'Lets Encrypt certificate\' from the server pool.
        <br/><a %%knowledgeBaseLinkParam%%>See the related Knowledge Base article for details.</a>
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>You might have specified an invalid email address.
        <br/>Please specify a valid email address and request the SSL/TLS certificate again.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>The domain\'s owner does not have an email address
        <br/>Please specify a valid email address and request the SSL/TLS certificate again.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Failed to connect to the Let\'s Encrypt server <i>%%host%%</i>.
        <br/>Please try again later or report the issue to support.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>Failed to connect to the Let\'s Encrypt server.
        <br/>Please try again later or report the issue to support.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Could not issue a Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>.
        <br/>
        <br/>An error has occurred while processing the SSL/TLS certificate order. Please try to issue the certificate once again. If it does not help, contact your Plesk administrator.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Started issuing a wildcard SSL/TLS certificate from %%vendorName%% for the domain  %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Please add a DNS record with the following parameters:
        <br/>Record type: <b>%%dnsRecordType%%</b>
        <br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>To terminate and delete the existing certificate request, click "Cancel".
        <br/>
        <br/>Before clicking "Reload", make sure that the DNS record was added and <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">can be resolved externally</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Please wait while Plesk finishes adding a DNS record with the following parameters:
        <br/>Record type: <b>%%dnsRecordType%%</b>
        <br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>To terminate and delete the existing certificate request, click "Cancel".
        <br/>
        <br/>Before clicking "Reload", make sure that the DNS record was added and <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">can be resolved externally</a>.',

    'renewal.mailWarning' => 'Let\'s Encrypt does not support mail certificate auto-renewal. To renew the mail certificate automatically, install the SSL It! extension.',
];
