<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Autorisation refusée : le client n\'a pas accès au domaine.',
    'exceptionNeedSiteId' => 'Paramètre "site_id" non défini',
    'exceptionCannotSetUpKey' => 'Impossible de définir une clé secrète : %%error%%',
    'exceptionInvalidCertificate' => 'Le certificat actuel n\'est pas valide. Générez-en un nouveau. Erreur : %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% est une Autorité de Certification (CA) qui vous permet de créer un certificat SSL/TLS gratuit pour votre domaine.',
    'securePanelDescription' =>'Vous pouvez également <a %%securePanelLinkParams%%>sécuriser les connexions à Plesk </a> avec un certificat SSL/TLS gratuit.',
    'listDomainName' => 'Nom de domaine',
    'listCertificate' => 'Certificat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt est une Autorité de Certification (CA) qui vous permet de créer un certificat SSL/TLS gratuit pour votre domaine.',
    'installPageTitle' => 'Certificat SSL/TLS Let\'s Encrypt pour <b>%%domain%%</b>',
    'installSuccess' => 'Le certificat SSL/TLS Let\'s Encrypt a été installé sur <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Échec de la résolution du challenge pour <b>%%domain%%</b>.<br/><span %%togglerParams%%>Détails</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Échec de la résolution du challenge pour <b>%%domain%%</b>. Détails :<br/>%%details%%',
    'installUpdateServiceFailed' => "Le certificat a bien été installé, mais les modifications n'ont peut-être pas été appliquées. Veuillez redémarrer manuellement les serveurs Web. Détails :<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domain%%</b>.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'La prise en charge SSL/TLS est désactivée pour le domaine <b>%%domain%%</b>.<br/>Pour résoudre le problème, activez la prise en charge SSL/TLS ("Sites Web & Domaines" > "Paramètres d\'hébergement") pour ce domaine et réessayez.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Échec de l\'installation de certificat SSL/TLS Let\'s Encrypt :<br/>%%error%%',
    'installButton' => 'Installer',
    'renewButton' => 'Renouveler',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Cette fonction n\'est pas disponible dans le mode démo.',

    'controller.index.secureDomain.page.title' => "Certificat SSL/TLS Let's Encrypt pour <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Impossible de sécuriser le domaine <b>%%domain%%</b><br /><br />Plug-in TLS non spécifié.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Impossible de sécuriser le domaine <b>%%domain%%</b><br /><br />Plug-in TLS "<b>%%pluginName%%</b>" non trouvé.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Impossible de sécuriser le domaine <b>%%domain%%</b><br /><br />Le plug-in TLS "<b>%%pluginName%%</b>" est fourni sans UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Impossible de trouver la demande en attente pour l'émission du certificat SSL/TLS pour le domaine <b>%%domainName%%</b>.<br /><br />Essayez de demander à nouveau le certificat.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "La prise en charge des certificats wildcard est désactivée.
        <br />
        <br />Veuillez contacter votre administrateur Plesk pour résoudre le problème.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Demande en attente pour l'émission du certificat SSL/TLS avortée pour le domaine <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Maintenir les sites Web sécurisés avec le Certificat SSL gratuit',

    'form.secureNewDomain.legend' => 'Sécuriser avec un certificat SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Sécuriser le domaine avec Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> est une Autorité de Certification (CA) qui vous permet de créer un certificat SSL/TLS gratuit pour votre domaine. Le certificat sera renouvelé automatiquement tous les mois. En cliquant sur le bouton "OK", vous reconnaissez avoir lu et accepté les <a %%termsLinkParam%%>conditions d\'utilisation des services Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Adresse mail',
    'form.secureNewDomain.registrationEmail.description' =>
        'Assurez-vous d\'utiliser une adresse mail valide pour recevoir les notifications et avertissements importants.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "La sécurisation des domaines génériques n'est pas prise en charge. Veuillez décocher cette option avant de poursuivre.",
    'form.secureNewDomain.validateError.noHosting' =>
        'La sécurisation des domaines sans hébergement n\'est pas prise en charge. Veuillez décocher cette option avant de poursuivre.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Aucun hébergement pour le pack de services \"%%planName%%\". La sécurisation des domaines sans hébergement n'est pas prise en charge. Veuillez décocher cette option ou changer le pack de services avant de poursuivre.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificat actuel',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Ce certificat ne sera plus utilisé pour : %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Ce certificat sera renouvelé.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> est une Autorité de Certification (CA) qui vous permet de créer un certificat SSL/TLS gratuit pour votre domaine.<br>En poursuivant, vous reconnaissez avoir lu et accepté les conditions d\'utilisation des services <a %%termsLinkParam%%>Let\'s Encrypt</a>.<br>Remarque : le certificat sera renouvelé automatiquement 30 jours avant sa date d\'expiration.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Adresse mail',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Assurez-vous d\'utiliser une adresse mail valide pour recevoir les notifications et avertissements importants.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Sélectionner les autres éléments à sécuriser',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Inclure le sous-domaine "www" du domaine et chaque alias sélectionné',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'par ex. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Sécuriser la messagerie Web sur ce domaine',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Le service de messagerie n\'est pas activé pour le domaine.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Le service de messagerie n\'est pas activé pour le domaine. <a %%mailSettingsLinkParams%%>Configurer les paramètres de la messagerie</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'La messagerie Web n\'est pas configurée sur le domaine.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'La messagerie Web n\'est pas configurée sur le domaine. <a %%mailSettingsLinkParams%%>Configurez les paramètres de la messagerie</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'La sécurisation du service de messagerie Web "%%webMailType%%" n\'est pas prise en charge.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'La sécurisation du service de messagerie Web "%%webMailType%%" n\'est pas prise en charge. <a %%mailSettingsLinkParams%%>Configurez les paramètres de la messagerie</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Émettre un certificat SSL/TLS wildcard',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'par ex. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Sélectionner les alias de domaine à sécuriser',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Alias de domaines sélectionnés :',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Alias de domaines disponibles :',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Émission d\'un certificat SSL/TLS wildcard Let\'s Encrypt démarrée pour le domaine <b>%%domainName%%</b>.<br/><br/>Veuillez ajouter un enregistrement DNS avec les paramètres suivants :<br/>Type d\'enregistrement : <b>%%dnsRecordType%%</b><br/>Nom de domaine : <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Enregistrement : <b>%%dnsRecordValue%%</b><br/><br/>Pour terminer et supprimer la demande de certificat existante, cliquez sur "Avorter".<br/><br/>Avant de cliquer sur "Continuer", vérifiez si l\'enregistrement DNS a été ajouté et <a %%wildcardHelpLinkParam%%>si la résolution externe fonctionne</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Émission d\'un certificat SSL/TLS wildcard Let\'s Encrypt démarrée pour le domaine <b>%%domainName%%</b>.<br/><br/>Veuillez patienter pendant que Plesk termine l\'ajout de l\'enregistrement DNS avec les paramètres suivants :<br/>Type d\'enregistrement : <b>%%dnsRecordType%%</b><br/>Nom de domaine : <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Enregistrement : <b>%%dnsRecordValue%%</b><br/><br/>Pour terminer et supprimer la demande de certificat existante, cliquez sur "Avorter".<br/><br/>Avant de cliquer sur "Continuer", vérifiez si l\'enregistrement DNS a été ajouté et <a %%wildcardHelpLinkParam%%>si la résolution externe fonctionne</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Voulez-vous vraiment avorter la demande de certificat existante ?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Oui',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Non',

    'form.continueDnsChallengeForm.attention.text' =>
        "Avant de cliquer sur \"Continuer\", vérifiez si vous pouvez résoudre l'enregistrement DNS externe.",
    'form.continueDnsChallengeForm.abortButton.label' => "Avorter",
    'form.continueDnsChallengeForm.continueButton.title' => "Continuer",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Sécurisez Plesk avec un certificat SSL/TLS gratuit de Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Sécuriser Plesk avec un certificat Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Ici, vous pouvez protéger Plesk avec un certificat SSL/TLS <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, une autorité de certification gratuite et libre (CA).<br>Le certificat sera renouvelé automatiquement chaque mois.<br>En poursuivant, vous reconnaissez avoir lu et accepté les <a %%termsLinkParam%%>conditions d\'utilisation des services Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Un nouveau certificat Let\'s Encrypt a été généré pour %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Un domaine portant le nom <b>%%domainName%%</b> existe déjà et n\'est pas la propriété d\'un administrateur Plesk, mais l\'effacement automatique est désactivé.<br />Effacez manuellement le répertoire <b>%%webRoot%%</b>.',
    'securePanel.form.hostname.title' => 'Nom de domaine',
    'securePanel.form.hostname.description' => 'Le nom de domaine doit pointer vers votre serveur.',
    'securePanel.form.email.title' => 'Adresse mail',
    'securePanel.form.email.description' => 'Assurez-vous d\'utiliser une adresse mail valide pour recevoir les notifications et avertissements importants.',
    'securePanel.form.installButton.title' => 'Installer',
    'securePanel.form.renewButton.title' => 'Renouveler',

    'securePanel.issueCertificate.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domain%%</b>.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'task.secureDomain.title.done' => 'Le domaine %%domainName%% a été sécurisé.',
    'task.secureDomain.title.warning' => 'Un problème s\'est produit lors de la sécurisation du domaine %%domainName%% :</br></br>%%statusMessage%%</br></br>Les domaines qui n\'ont pas été sécurisés sont répertoriés ci-dessous. Veuillez les sécuriser manuellement.</br></br>',
    'task.secureDomain.title.error' => 'Impossible de sécuriser le domaine %%domainName%% :',
    'task.secureDomain.title.running' => 'Sécurisation du domaine %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domaine %%domainName%% non trouvé. Impossible de le sécuriser.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Le certificat a été émis. Certains des noms de domaines supplémentaires ont été exclus.',

    //common messages
    'permissionDenied' => 'Autorisation refusée.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Échec du renouvellement automatique des certificats Let\'s Encrypt (digest client)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Réussite du renouvellement automatique des certificats Let\'s Encrypt (digest client)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Impossible d\'accéder au fichier ou au répertoire suivant : "%%path%%".<br/>Vérifiez si l\'utilisateur système du domaine dispose des droits de lecture et d\'écriture pour ce fichier ou ce répertoire.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Un certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b> a été émis, mais un répertoire temporaire n\'a pas pu être supprimé. Veuillez le supprimer manuellement.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Impossible d\'émettre un certificat Let\'s Encrypt SSL/TLS pour <b>%%domainName%%</b>. Impossible d\'obtenir des données d\'enregistrement existantes pour <b>%%email%%</b>.
        <br/>
        <br/>Essayez d\'émettre le certificat à l\'aide d\'une autre adresse mail. L\'administrateur de Plesk peut également résoudre ce problème en suivant les étapes de cet  <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>article de la base de connaissances</a>.
        <br/><span %%togglerParams%%>Détails</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>. Échec de l\'autorisation pour le domaine.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Impossible d\'émettre un certificat SSL/TLS Let\'s Encrypt pour le domaine <b>%%domainName%%</b>.<br/><br/>La zone DNS du domaine <b>%%domainName%%</b> contient un enregistrement AAAA, mais aucune adresse IPv6 n\'est affectée au domaine dans Plesk.<br/>Pour résoudre ce problème, vous pouvez soit affecter une adresse IPv6 au domaine <b>%%domainName%%</b> ("Sites Web & Domaines" > "Accès à l\'hébergement Web") ou supprimer l\'enregistrement AAAA de la zone DNS du domaine <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Pour en savoir plus, consultez l\'article correspondant de la base de connaissances.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Impossible d\'émettre un certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Le token d\'autorisation n\'est pas disponible via <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Pour résoudre ce problème, assurez-vous que le fichier du token est téléchargeable via l\'URL ci-dessus.<br/><a %%knowledgeBaseLinkParam%%>Consultez l\'article de la base de connaissances pour en savoir plus.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Impossible de générer un certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Allez sur <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>et vérifiez si le token d\'autorisation est disponible.<br/>Si tel est le cas, redemandez le certificat. Si le token n\'est pas disponible, il peut y avoir un problème de configuration DNS.<br/>Sous Plesk, votre domaine est hébergé sur les adresses IP : <b>%%ipAddresses%%</b>, mais le challenge DNS a utilisé une autre IP : <b>%%ipAddressUsed%%</b>.<br/>Vérifiez que les adresses IP indiquées dans la zone DNS du domaine correspondent aux adresses IP hébergeant le domaine.<br/>Si cela ne résout pas le problème ou si vous ne constatez pas d\'erreur au niveau de votre configuration DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>utilisez cet article KB pour vous dépanner</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Vérifiez si le domaine est correct et si le ou les enregistrements DNS A pour ce domaine<br/>contiennent la bonne adresse IP.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Vérifiez si le nom de domaine est correct et si le ou les enregistrements DNS A pour ce domaine<br/>contiennent la bonne adresse IP.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Vérifiez si le nom de domaine est correct et si le ou les enregistrements DNS A pour ce domaine<br/>contiennent la bonne adresse IP.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b> <br/><br/>L\'une des <a %%rateLimitsDocumentationLinkParam%%>limites (rate limit) Let\'s Encrypt</a> a été dépassée pour <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Consultez l\'article de la base de connaissances pour en savoir plus.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b> <br/><br/>La limite "Failed Validation" <a %%rateLimitsDocumentationLinkParam%%></a> a été dépassée pour <b>%%domainName%%</b>. Let\'s Encrypt autorise 5 échecs de requêtes de validation par compte, par nom d\'hôte, par heure.<br/><a %%knowledgeBaseLinkParam%%>Consultez l\'article de la base de connaissances pour en savoir plus.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Impossible d\'émettre le certificat Let\'s Encrypt SSL/TLS pour <b>%%domainName%%</b>.<br/><br/>La limite " Certificates per Registered Domain " <a %%rateLimitsDocumentationLinkParam%%></a> est dépassée pour <b>%%domainName%%</b>. Let\'s Encrypt autorise l\'émission de 50 certificats par domaine enregistré, par semaine.<br/><a %%knowledgeBaseLinkParam%%>Consultez l\'article de la base de connaissances pour en savoir plus.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Ce domaine est peut-être considéré comme dangereux et sur liste noire du côté de Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Consultez l\'article de la base de connaissances pour en savoir plus.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour le domaine <b>%%domainName%%</b>.<br/><br/>Impossible de supprimer le certificat, car il est en cours d\'utilisation pour sécuriser Plesk ou le serveur de messagerie.<br/>Veuillez sécuriser Plesk et le serveur de messagerie avec un autre certificat, puis renouveler manuellement le certificat Let\'s Encrypt pour le domaine concerné.<br/>Pour sécuriser Plesk et le serveur de messagerie avec un certificat Let\'s Encrypt, allez dans <b>Outils & Paramètres > Certificats SSL/TLS> Let\'s Encrypt</b>. Générez un certificat, puis sélectionnez "Certificat Let\'s Encrypt" dans le pool de serveurs.<br/><a %%knowledgeBaseLinkParam%%>Pour en savoir plus, consultez l\'article de la base de connaissances correspondant.</a><br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>L\'adresse mail indiquée est probablement invalide.<br/>Veuillez saisir une adresse mail valide et redemander un certificat SSL/TLS.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Impossible d\'émettre un certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.
        <br/>
        <br/>Le propriétaire du domaine n\'a pas d\'adresse mail.
        <br/>Veuillez indiquer une adresse mail valide et refaire votre demande de certificat SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Échec de la connexion au serveur Let\'s Encrypt <i>%%host%%</i> <br/>Veuillez réessayer ultérieurement ou signaler le problème à l\'assistance.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.<br/><br/>Échec de connexion au serveur Let\'s Encrypt.<br/>Veuillez réessayer ultérieurement ou signaler le problème à l\'assistance.<br/><span %%togglerParams%%>Détails</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Impossible d\'émettre le certificat SSL/TLS Let\'s Encrypt pour <b>%%domainName%%</b>.
        <br/>
        <br/>Une erreur s\'est produite pendant le traitement de la commande du certificat SSL/TLS. Essayez d\'émettre à nouveau ce certificat. Si cela ne fonctionne pas, contactez votre administrateur Plesk.
        <br/><span %%togglerParams%%>Détails</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Émission d'un certificat SSL/TLS wildcard démarrée via %%vendorName%% pour le domaine %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Veuillez ajouter un enregistrement DNS avec les paramètres suivants :
        <br/>Type d\'enregistrement : <b>%%dnsRecordType%%</b>
        <br/>Nom de domaine : <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Enregistrement : <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Pour terminer et supprimer la demande de certificat existante, cliquez sur "Annuler".
        <br/>
        <br/>Avant de cliquer sur "Recharger", vérifiez si l\'enregistrement DNS a été ajouté et <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">si la résolution externe fonctionne</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Veuillez patienter pendant que Plesk termine l\'ajout d\'un enregistrement DNS avec les paramètres suivants :
        <br/>Type d\'enregistrement : <b>%%dnsRecordType%%</b>
        <br/>Nom de domaine : <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Enregistrement : <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Pour terminer et supprimer la demande de certificat existante, cliquez sur "Annuler".
        <br/>
        <br/>Avant de cliquer sur "Recharger", vérifiez si l\'enregistrement DNS a été ajouté et <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">si la résolution externe fonctionne</a>.',
];