<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permesso negato: il cliente non ha accesso al dominio.',
    'exceptionNeedSiteId' => 'Parametro site_id non definito',
    'exceptionCannotSetUpKey' => 'Impossibile impostare una chiave segreta: %%error%%',
    'exceptionInvalidCertificate' => 'Il certificato attuale non è valido. Prova a emetterne uno nuovo. Errore: %%error%%',
    'listPageTitle' => 'Let’s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% è un\'autorità di certificazione (CA) che consente di creare un certificato SSL/TLS gratuito per il dominio.',
    'securePanelDescription' =>'Inoltre puoi <a %%securePanelLinkParams%%>proteggere le connessioni a Plesk</a> con un certificato SSL/TLS gratuito.',
    'listDomainName' => 'Nome di dominio',
    'listCertificate' => 'Certificato',
    'domainCustomButton' => 'Let’s Encrypt',
    'domainCustomButtonDescription' => 'Let’s Encrypt è un\'autorità di certificazione (CA) che consente di creare un certificato SSL/TLS gratuito per il dominio.',
    'installPageTitle' => 'Certificato SSL/TLS Let\'s Encrypt per <b>%%domain%%</b>',
    'installSuccess' => 'Il certificato SSL/TLS di Let\'s Encrypt è stato installato in <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Impossibile risolvere il problema per <b>%%domain%%</b>.<br/><span %%togglerParams%%>Dettagli</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Impossibile risolvere il problema per <b>%%domain%%</b>. Dettagli:<br/>%%details%%',
    'installUpdateServiceFailed' => "Il certificato è stato installato, ma le modifiche potrebbero non essere state applicate. Riavvia i server web manualmente. Dettagli:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domain%%</b>.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Il supporto SSL/TLS è disabilitato per <b>%%domain%%</b>.
        <br/>Per risolvere il problema, abilita il supporto SSL/TLS ("Siti Web e domini"> "Impostazioni di hosting") per il dominio e riprova.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Installazione del certificato SSL/TLS Let\'s Encrypt non riuscita:<br/>%%error%%',
    'installButton' => 'Installa',
    'renewButton' => 'Rinnova',

    'letsEncrypt' => 'Let’s Encrypt',
    'panelDemoModeEnabledInfo' => 'Questa funzionalità non è disponibile in modalità demo.',

    'controller.index.secureDomain.page.title' => "Certificato SSL/TLS per <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Impossibile proteggere il dominio <b>%%domain%%</b><br /><br />Plugin TLS non specificato.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Impossibile proteggere il dominio <b>%%domain%%</b><br /><br />Plugin TLS "<b>%%pluginName%%</b>" non trovato.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Impossibile proteggere il dominio <b>%%domain%%</b><br /><br />Il plugin TLS "<b>%%pluginName%%</b>" non fornisce la parte UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Impossibile trovare la richiesta, in attesa, di emissione del certificato SSL/TLS per il dominio <b>%%domainName%%</b>.<br /><br />Prova a richiedere nuovamente il certificato.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Il supporto dei certificati wildcard è disabilitato.
        <br />
        <br />Contatta l'amministratore di Plesk per risolvere il problema.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "La richiesta, che era in attesa, di emissione del certificato SSL/TLS per il dominio <b>%%domainName%%</b> è stata annullata.",

    'planItem.keepSecured' => 'Mantieni i siti Web sicuri con il certificato SSL gratuito',

    'form.secureNewDomain.legend' => 'Proteggi con un certificato SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Proteggi il dominio con Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> è un\'autorità di certificazione (CA) che consente di creare un certificato SSL/TLS gratuito per il dominio. Il certificato viene rinnovato automaticamente ogni mese. Facendo clic sul pulsante "Ok" riconosci di aver letto e accettato i <a %%termsLinkParam%%>Termini di servizio di Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Indirizzo e-mail',
    'form.secureNewDomain.registrationEmail.description' =>
        'Assicurati di utilizzare un indirizzo e-mail valido per ricevere notifiche e avvisi importanti.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "La protezione dei domini con caratteri jolly non è supportata. Per continuare, deseleziona questa opzione.",
    'form.secureNewDomain.validateError.noHosting' =>
        'La protezione di domini senza hosting non è supportata. Per continuare, deseleziona questa opzione.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Al piano di servizio '%%planName%%' non è associato alcun hosting. La protezione di domini senza hosting non è supportata. Per continuare, deseleziona questa opzione o cambia piano di servizio.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificato corrente',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Questo certificato non verrà più utilizzato per %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Questo certificato verrà rinnovato.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> è un\'autorità di certificazione (CA) che consente di creare un certificato SSL/TLS gratuito per il dominio.<br>Continuando riconosci di aver letto e accettato i <a %%termsLinkParam%%>Termini di servizio di Let\'s Encrypt</a>.<br>Nota: il certificato verrà rinnovato automaticamente 30 giorni prima della scadenza.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Indirizzo e-mail',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Assicurati di utilizzare un indirizzo e-mail valido per ricevere notifiche e avvisi importanti.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Seleziona altri elementi da proteggere',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Includi il sottodominio "www" per il dominio e per ciascun alias selezionato',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'ad es. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Proteggi la webmail in questo dominio',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Il servizio di posta non è attivo nel dominio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Il servizio di posta non è attivo nel dominio. <a %%mailSettingsLinkParams%%>Configura le impostazioni della posta</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'La webmail non è configurata nel dominio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'La webmail non è configurata nel dominio. <a %%mailSettingsLinkParams%%>Configura le impostazioni della posta</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'La protezione del servizio webmail "%%webMailType%%” non è supportata.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'La protezione del servizio webmail "%%webMailType%%” non è supportata. <a %%mailSettingsLinkParams%%>Configura le impostazioni della posta</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Emetti un certificato SSL/TLS wildcard',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'ad es. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Seleziona gli alias di dominio da proteggere',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Alias di dominio selezionati:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Alias di dominio disponibili:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'È iniziata la procedura di emissione di un certificato SSL/TLS wildcard da parte di Let\'s Encrypt per il dominio <b>%%domainName%%</b>.<br/><br/>Aggiungi un record DNS con i seguenti parametri:<br/>Tipo di registro: <b>%%dnsRecordType%%</b><br/>Nome di dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Per interrompere ed eliminare la richiesta di certificato esistente, fai clic su "Annulla".<br/><br/>Prima di fare clic su "Continua", assicurati che il record DNS sia stato aggiunto e che <a %%wildcardHelpLinkParam%%>sia possibile risolverlo esternamente</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'È iniziata la procedura di emissione di un certificato SSL/TLS wildcard da parte di Let\'s Encrypt per il dominio <b>%%domainName%%</b>.<br/><br/>Attendere che Plesk finisca di aggiungere un record DNS con i seguenti parametri:<br/>Tipo di registro:  <b>%%dnsRecordType%%</b><br/>Nome di dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Per interrompere ed eliminare la richiesta di certificato esistente, fai clic su "Annulla".<br/><br/>Prima di fare clic su "Continua", assicurati che il record DNS sia stato aggiunto e che <a %%wildcardHelpLinkParam%%>sia possibile risolverlo esternamente</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Annullare la richiesta esistente di emissione del certificato?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Sì',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'No',

    'form.continueDnsChallengeForm.attention.text' =>
        "Prima di fare clic su \"Continua\", assicurati che sia possibile risolvere il record DNS esternamente.",
    'form.continueDnsChallengeForm.abortButton.label' => "Annulla",
    'form.continueDnsChallengeForm.continueButton.title' => "Continua",

    'securePanel.letsencryptToolbarButton.title' => 'Let’s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Proteggi Plesk con un certificato SSL/TLS gratuito di Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Proteggi Plesk con un certificato Let’s Encrypt',
    'securePanel.pageDescription' =>
        'Qui è possibile proteggere Plesk con un certificato SSL/TLS gratuito di <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, un\'autorità di certificazione (CA) gratuita e aperta.<br>Il certificato verrà rinnovato automaticamente ogni mese.<br>Continuando riconosci di aver letto e accettato i <a %%termsLinkParam%%>Termini di servizio di Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Un nuovo certificato Let’s Encrypt è stato generato per %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Un dominio con il nome <b>%%domainName%%</b> esiste già e non appartiene all’amministratore di Plesk, ma il clean-up automatico è disattivato.<br />Esegui manualmente il clean-up della directory <b>%%webRoot%%</b>.',
    'securePanel.form.hostname.title' => 'Nome di dominio',
    'securePanel.form.hostname.description' => 'Il nome di dominio deve risolversi nel tuo server.',
    'securePanel.form.email.title' => 'Indirizzo e-mail',
    'securePanel.form.email.description' => 'Assicurati di utilizzare un indirizzo e-mail valido per ricevere notifiche e avvisi importanti.',
    'securePanel.form.installButton.title' => 'Installare',
    'securePanel.form.renewButton.title' => 'Rinnovare',

    'securePanel.issueCertificate.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domain%%</b>.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'task.secureDomain.title.done' => 'Il dominio %%domainName%% è protetto.',
    'task.secureDomain.title.warning' => 'Si è verificato un problema durante l’attivazione della protezione del dominio %%domainName%%:</br></br>%%statusMessage%%</br></br>I domini non protetti sono elencati di seguito. È necessario attivare la protezione manualmente.</br></br>',
    'task.secureDomain.title.error' => 'Impossibile proteggere il dominio %%domainName%%:',
    'task.secureDomain.title.running' => 'Attivazione della protezione del dominio %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Dominio %%domainName%% non trovato. Impossibile proteggerlo.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Il certificato è stato generato. Alcuni nomi di dominio alternativi sono stati esclusi.',

    //common messages
    'permissionDenied' => 'Permesso negato.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Rinnovo automatico dei certificati Let\'s Encrypt non riuscito (riepilogo del cliente)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Rinnovo automatico dei certificati Let\'s Encrypt riuscito (riepilogo del cliente)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>.<br/><br/>Impossibile accedere al seguente file o directory: \'%%path%%\'.<br/>Assicurati che l’utente di sistema del dominio disponga di diritti di accesso in lettura e scrittura a questo file o directory.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Un certificato SSL/TLS Let\'s Encrypt per <b>%%domainName%%</b> è stato generato, ma non è stato possibile eliminare una directory temporanea. Esegui l’eliminazione manualmente.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Non è stato possibile emettere un certificato SSL/TLS Let\'s Encrypt per <b>%%domainName%%</b>. Impossibile ottenere i dati di registrazione esistenti per <b>%%email%%</b>.
        <br/>
        <br/>Si prega di provare a emettere il certificato utilizzando un indirizzo e-mail diverso. L\'amministratore di Plesk può anche risolvere questo problema seguendo i passi di <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>questo articolo della KB</a>.
        <br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>. Autorizzazione per il dominio non riuscita.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>.<br/><br/>La zona DNS di <b>%%domainName%%</b> comprende un record AAAA, ma al dominio non è assegnato un indirizzo IPv6 in Plesk. <br/>Per risolvere il problema, assegna un indirizzo IPv6 a <b>%%domainName%%</b> ("Siti web e domini"> "Accesso a hosting web") o rimuovi il record AAAA dalla zona DNS di <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l’articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Il token di autorizzazione non è disponibile in <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Per risolvere il problema, accertati che il file del token sia scaricabile tramite l’URL precedente.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l\'articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Impossibile richiedere un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Vai a <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> e controlla se il token di autorizzazione è disponibile.<br/>Se lo è, prova a richiedere il certificato nuovamente. Se il token non è disponibile, potrebbe essersi verificato un problema con la tua configurazione DNS.<br/>Il dominio in Plesk è ospitato nell\'indirizzo (o indirizzi) IP: <b>%%ipAddresses%%</b>, ma la sfida DNS ha utilizzato un altro IP: <b>%%ipAddressUsed%%</b>.<br/>Assicurati che gli indirizzi IP specificati nella zona DNS del dominio corrispondano a quelli in cui è ospitato il dominio.<br/>Se non ottieni risultati o non riesci a identificare problemi con la tua configurazione DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>utilizza questo articolo della KB per risolvere la situazione</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Assicurati che il dominio sia corretto e che il/i record DNS A per tale dominio<br/>contenga/no l\'indirizzo IP appropriato.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Assicurati che il nome di dominio sia corretto e che il/i record DNS A per tale dominio<br/>contenga/no l\'indirizzo IP appropriato.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Assicurati che il nome di dominio sia corretto e che il/i record DNS A per tale dominio<br/>contenga/no l\'indirizzo IP appropriato.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>.<br/><br/>Uno dei <a %%rateLimitsDocumentationLinkParam%%>limiti numerici di Let\'s Encrypt</a> è stato superato per <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l’articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>.<br/><br/>Il <a %%rateLimitsDocumentationLinkParam%%>limite numerico</a> di “Convalida non riuscita” è stato superato per <b>%%domainName%%</b>. Let\'s Encrypt non accetta più di 5 tentativi non riusciti di richiesta di convalida dell’autorizzazione per account e nome host, all’ora.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l’articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Il <a %%rateLimitsDocumentationLinkParam%%>limite numerico</a> dei “Certificati per dominio registrato” è stato superato per <b>%%domainName%%</b>. Let\'s Encrypt non consente di generare più di 50 certificati per dominio registrato alla settimana.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l\'articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>.<br/><br/>Forse questo dominio è nel gruppo a rischio ed è incluso nella blacklist di Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l’articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Impossibile generare un certificato SSL/TLS Let’s Encrypt per <b>%%domainName%%</b>.<br/><br/>Impossibile eliminare il certificato poiché attualmente viene utilizzato per proteggere Plesk o il server di posta.<br/>Proteggi Plesk e il server di posta utilizzando un altro certificato, quindi rinnova manualmente il certificato Let\'s Encrypt per il dominio interessato.<br/>Per proteggere Plesk e il server di posta utilizzando un certificato Let\'s Encrypt, accedi a <b>Strumenti e impostazioni> Certificati SSL/TLS> Let\'s Encrypt</b>, genera un certificato, quindi seleziona “Certificato Lets Encrypt” nel pool di server.<br/><a %%knowledgeBaseLinkParam%%>Per informazioni dettagliate, vedi l’articolo correlato nella Base di conoscenze.</a><br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Potrebbe essere stato specificato un indirizzo e-mail non valido.<br/>Specifica un indirizzo e-mail valido e richiedi nuovamente il certificato SSL/TLS.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per  <b>%%domainName%%</b>.
        <br/>
        <br/>Il proprietario del dominio non ha un indirizzo e-mail.
        <br/>Specifica un indirizzo e-mail valido e richiedi nuovamente il certificato SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Impossibile connettersi al server di Let\'s Encrypt <i>%%host%%</i>.<br/>Riprova più tardi o segnala il problema al supporto.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Impossibile generare un certificato SSL/TLS di Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Impossibile connettersi al server di Let\'s Encrypt.<br/>Riprova più tardi o segnala il problema al supporto.<br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Non è stato possibile emettere un certificato SSL/TLS Let\'s Encrypt per <b>%%domainName%%</b>.
        <br/>
        <br/>Si è verificato un errore durante l\'elaborazione dell\'ordine del certificato SSL/TLS. Riprovare a emettere il certificato. Se l\'errore sussiste, contattare l\'amministratore di Plesk.
        <br/><span %%togglerParams%%>Dettagli</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "È iniziata la procedura di emissione di un certificato SSL/TLS wildcard da parte di %%vendorName%% per il dominio %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Aggiungi un record DNS con i seguenti parametri:<br/>Tipo di registro: <b>%%dnsRecordType%%</b><br/>Nome di dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Per interrompere ed eliminare la richiesta di certificato esistente, fai clic su "Annulla".<br/><br/>Prima di fare clic su "Ricarica", assicurati che il record DNS sia stato aggiunto e che <a href=\'https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/\' target=\'_blank\'>sia possibile risolverlo esternamente</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Attendere che Plesk finisca di aggiungere un record DNS con i seguenti parametri:<br/>Tipo di registro:  <b>%%dnsRecordType%%</b><br/>Nome di dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Per interrompere ed eliminare la richiesta di certificato esistente, fai clic su "Annulla".<br/><br/>Prima di fare clic su "Ricarica", assicurati che il record DNS sia stato aggiunto e che <a href=\'https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/\' target=\'_blank\'>sia possibile risolverlo esternamente</a>.',
];