<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Rechten afgewezen: de cliënt heeft geen toegang tot het domein.',
    'exceptionNeedSiteId' => 'Niet opgegeven parameter site_id',
    'exceptionCannotSetUpKey' => 'Kan geen geheime sleutel instellen: %%error%%',
    'exceptionInvalidCertificate' => 'Het huidige certificaat is ongeldig. Probeer een nieuwe uit te geven. Foutmelding: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% is een certificaatautoriteit (CA) waarmee u gratis een SSL/TLS-certificaat voor uw domein kunt aanmaken.',
    'securePanelDescription' =>'U kunt ook de <a %%securePanelLinkParams%%>verbindingen met Plesk beveiligen</a> met een kosteloos SSL/TLS-certificaat.',
    'listDomainName' => 'Domeinnaam',
    'listCertificate' => 'Certificaat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt is een certificaatautoriteit (CA) waarmee u gratis een SSL/TLS-certificaat voor uw domein kunt aanmaken.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS-certificaat voor <b>%%domain%%</b>',
    'installSuccess' => 'Het Let\'s Encrypt SSL/TLS-certificaat is geïnstalleerd op %%domain%%.<a %%domainLinkParam%%></a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Het oplossen van de uitdaging is mislukt voor <b>%%domain%%</b>.<br/><span %%togglerParams%%>Details</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Het oplossen van de uitdaging is mislukt voor <b>%%domain%%</b>. Details:<br/>%%details%%',
    'installUpdateServiceFailed' => "Het certificaat is geïnstalleerd, maar de wijzigingen zijn wellicht nog niet toegepast. Start de webservers handmatig opnieuw op. Details:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Kan geen Let\'s Encrypt SSL/TLS-certificaat u<b>itgeven voor %%domain%%</b>.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Ondersteuning voor SSL/TLS is uitgeschakeld voor <b>%%domain%%</b>.<br/>Om het probleem op te lossen kunt u ondersteuning voor SSL/TLS inschakelen voor dit domein ("Websites & domeinen" > "Hosting-instellingen") waarna u het opnieuw probeert.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'De installatie van het Let\'s Encrypt SSL/TLS-certificaat is mislukt:<br/>%%error%%',
    'installButton' => 'Installeren',
    'renewButton' => 'Verlengen',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Deze functie is niet beschikbaar in de proefmodus.',

    'controller.index.secureDomain.page.title' => "SSL/TLS-certificaat voor <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Kan het domein <b>%%domain%% niet beveiligen</b><br /><br />TLS-plugin is niet opgegeven.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Kan het domein <b>%%domain%% niet beveiligen</b><br /><br />TLS-plugin "<b>%%pluginName%%</b>" is niet gevonden.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Kan het domein <b>%%domain%% niet beveiligen</b><br /><br />TLS-plugin "<b>%%pluginName%%</b>" beschikt niet over UI-deel.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Kan het lopende verzoek voor het uitgeven van een SSL/TLS-certificaat voor het domein <b>%%domainName%% niet vinden</b>.<br /><br />Probeer het certificaat opnieuw aan te vragen.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Ondersteuning voor wildcard-certificaten is uitgeschakeld.
        <br />
        <br />Neem contact op met uw Plesk-beheerder om het probleem op te lossen.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Het lopende verzoek voor het uitgeven van een SSL/TLS-certificaat voor het domein <b>%%domainName%% is geannuleerd</b>.",

    'planItem.keepSecured' => 'Houd uw websites goed beveiligd met een gratis SSL-certificaat',

    'form.secureNewDomain.legend' => 'Beveiliging met een SSL/TLS-certificaat instellen',
    'form.secureNewDomain.enabled.label' => 'Het domein beveiligen met Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> is een certificaatautoriteit (CA) waarmee u gratis een SSL/TLS-certificaat voor uw domein kunt aanmaken. Het certificaat zal elke maand automatisch worden verlengd. Door te klikken op de knop "Ok" geeft u te kennen dat u de Voorwaarden van <a %%termsLinkParam%%>Let\'s Encrypt hebt gelezen en dat u hiermee akkoord gaat</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'E-mailadres',
    'form.secureNewDomain.registrationEmail.description' =>
        'Zorg ervoor dat u een geldig e-mailadres gebruikt om belangrijke meldingen en waarschuwingen te ontvangen.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Het beveiligen van joker-domeinen (wildcards) wordt niet ondersteund. Zorg dat deze optie niet is geselecteerd als u verder wilt gaan.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Het beveiligen van domeinen waarvoor geen hosting is ingesteld wordt niet ondersteund. Zorg dat deze optie niet is geselecteerd als u verder wilt gaan.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Het pakket '%%planName%%' bevat geen hosting. Het beveiligen van domeinen waarvoor geen hosting is ingesteld wordt niet ondersteund. Zorg dat deze optie niet is geselecteerd of wijzig het hostingpakket om door te gaan.",

    'form.SecureDomainCertificateSubForm.legend' => 'Huidig certificaat',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Dit certificaat zal niet langer worden gebruikt voor %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Dit certificaat zal worden verlengd.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> is een certificaatautoriteit (CA) waarmee u gratis een SSL/TLS-certificaat voor uw domein kunt aanmaken.<br>Door verder te gaan geeft u te kennen dat u de <a %%termsLinkParam%%>Voorwaarden van Let\'s Encrypt hebt gelezen en dat u hiermee akkoord gaat</a>.<br>Opmerking: Het certificaat zal 30 dagen voor de verloopdatum automatisch worden verlengd.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-mailadres',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Zorg ervoor dat u een geldig e-mailadres gebruikt om belangrijke meldingen en waarschuwingen te ontvangen.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Selecteer wat er verder nog kan worden beveiligd',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Voeg het subdomein "www" toe voor het domein en elk geselecteerd alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'bijvoorbeeld %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Beveiligde webmail op dit domein',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'De maildienst voor het domein is niet ingeschakeld.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'De maildienst voor het domein is niet ingeschakeld. <a %%mailSettingsLinkParams%%>Mail-instellingen configureren</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail is niet ingsteld voor het domein.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail is niet ingsteld voor het domein. <a %%mailSettingsLinkParams%%>Mail-instellingen configureren</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Het beveiligen van de webmaildienst "%%webMailType%%" wordt niet ondersteund.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Het beveiligen van de webmaildienst "%%webMailType%%" wordt niet ondersteund. <a %%mailSettingsLinkParams%%>Mail-instellingen configureren</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Een wildcard SSL/TLS-certificaat uitgeven',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'bijvoorbeeld %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Selecteer de domeinaliassen die u wilt beveiligen',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Geselecteerde domeinaliassen:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Beschikbare domeinaliassen:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Begonnen met de uitgifte van een wildcard SSL/TLS-certificaat van Let\'s Encrypt voor het domein <b> %%domainName%%</b>.<br/><br/>Voeg een DNS-record toe met de volgende parameters:<br/>Type record: <b>%%dnsRecordType%%</b><br/>Domeinnaam: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>record: <b>%%dnsRecordValue%%</b><br/><br/>Om de bestaande certificaataanvraag te beëindigen en te verwijderen klikt u op "Annuleren".<br/><br/>Zorg er voor u op "Doorgaan" klikt voor dat het DNS-record is toegevoegd en extern kan worden gevonden<a %%wildcardHelpLinkParam%%></a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Begonnen met de uitgifte van een wildcard SSL/TLS-certificaat van Let\'s Encrypt v<b>oor het domein %%domainName%%</b>.<br/><br/>Even geduld terwijl Plesk het toevoegen van een DNS-record afrondt met de volgende parameters:<br/>Type record: <b>%%dnsRecordType%%</b><br/>Domeinnaam: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>record: <b>%%dnsRecordValue%%</b><br/><br/>Om de bestaande certificaataanvraag te beëindigen en te verwijderen klikt u op "Annuleren".<br/><br/>Zorg er voor u op "Doorgaan" klikt voor dat het DNS-record is toegevoegd en extern kan worden gevonden<a %%wildcardHelpLinkParam%%></a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Weet u zeker dat u de bestaande certificaat-aanvraag wilt annuleren?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ja',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nee',

    'form.continueDnsChallengeForm.attention.text' =>
        "Zorg ervoor dat het DNS-record extern kan worden gevonden voor u op \"Doorgaan\" klikt.",
    'form.continueDnsChallengeForm.abortButton.label' => "Annuleren",
    'form.continueDnsChallengeForm.continueButton.title' => "Doorgaan",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Beveilig Plesk met een gratis SSL/TLS-certificaat van Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Plesk beveiligen met een certificaat van Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Hier kunt u Plesk beveiligen met een gratis SSL/TLS-certificaat van <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, een kosteloze open certificaatautoriteit (CA).<br>Het certificaat zal elke maand automatisch worden verlengd.<br>Door verder te gaan geeft u te kennen dat u de <a %%termsLinkParam%%>Voorwaarden van Let\'s Encrypt hebt gelezen en dat u hiermee akkoord gaat</a>.',
    'securePanel.saveSuccess' => 'Er is een nieuw Let\'s Encrypt-certificaat aangemaakt voor %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Er bestaat al een domein met de naam <b>%%domainName%%</b> en deze hoort niet bij de beheerder van Plesk, maar automatisch opschonen is uitgeschakeld.<br />Schoon de map <b>%%webRoot%%</b> handmatig op.',
    'securePanel.form.hostname.title' => 'Domeinnaam',
    'securePanel.form.hostname.description' => 'De domeinnaam moet verwijzen naar uw server.',
    'securePanel.form.email.title' => 'E-mailadres',
    'securePanel.form.email.description' => 'Zorg ervoor dat u een geldig e-mailadres gebruikt om belangrijke meldingen en waarschuwingen te ontvangen.',
    'securePanel.form.installButton.title' => 'Installeren',
    'securePanel.form.renewButton.title' => 'Verlengen',

    'securePanel.issueCertificate.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat u<b>itgeven voor %%domain%%</b>.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'task.secureDomain.title.done' => 'Het domein %%domainName%% is beveiligd.',
    'task.secureDomain.title.warning' => 'Er is een fout opgetreden bij het beveiligen van het domein %%domainName%%:</br></br>%%statusMessage%%</br></br>Domeinen die nog niet zijn beveiligd worden hieronder weergegeven. Beveilig deze handmatig.</br></br>',
    'task.secureDomain.title.error' => 'Het beveiligen van het domein %%domainName%% is mislukt:',
    'task.secureDomain.title.running' => 'Beveiligen van domein %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domein %%domainName%% is niet gevonden. Kan deze niet beveiligen.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Het certificaat is uitgegeven. Bepaalde alternatieve domeinennamen zijn uitgezonderd.',

    //common messages
    'permissionDenied' => 'Toegang geweigerd.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Automatische verlenging Let\'s Encrypt-certificaat mislukt (cliëntverslag)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Automatische verlenging Let\'s Encrypt-certificaat geslaagd (cliëntverslag)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Het was niet mogelijk toegang te krijgen tot het volgende bestand of de volgende map: \'%%path%%\'.<br/>Zorg ervoor dat de systeemgebruiker van het domein beschikt over lees- en schrijfrechten voor dit bestand of deze map.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Er is een Let\'s Encrypt SSL/TLS-certificaat voor %%domainName%%<b></b> uitgegeven, maar een tijdelijke map kon niet worden verwijderd. Verwijder deze handmatig.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>. Kan bestaande registratiegegevens voor <b>%%email%%</b> niet ophalen.
        <br/>
        <br/>Probeer het certificaat uit te geven met behulp van een ander e-mailadres. De Plesk-beheerder kan dit probleem oplossen door de stappen te volgen in <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>dit KB-artikel</a>.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>. Autorisatie voor het domein is mislukt.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>De <b>%%domainName%%</b> DNS-zone bevat een AAAA-record, maar het domein is niet aan een IPv6-adres in Plesk toegewezen.<br/>Om het probleem op te lossen kunt u een IPv6-adres toewijzen aan <b>%%domainName%%</b> ("Websites & domeinen" > "Toegang tot webhosting") of u kunt het AAAA-record verwijderen uit de <b>%%domainName%%</b> DNS-zone.<br/><a %%knowledgeBaseLinkParam%%>Zie het relevante artikel in de Knowledge Base article voor meer details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Het machtigingsbestand is niet beschikbaar op <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Om het probleem op te lossen moet u controleren dat het machtigingsbestand via de bovenstaande URL kan worden gedownload.<br/><a %%knowledgeBaseLinkParam%%>Bekijk het gerelateerde artikel in de Knowledge Base voor details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat aanvragen voor <b>%%domainName%%</b>.<br/><br/>Ga naar <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>en controleer of het autorisatie-token beschikbaar is.<br/>Indien die het geval is, probeer het certificaat opnieuw aan te vragen. Als het token niet beschikbaar is, dan is er mogelijk iets mis met uw DNS-instellingen.<br/>Uw domein in Plesk wordt gehost op de volgende IP-adressen: <b>%%ipAddresses%%</b>, terwijl de DNS-challenge een ander IP-adres gebruikt: <b>%%ipAddressUsed%%</b>.<br/>Zorg ervoor dat het IP-adres of de IP-adressen die in de DNS-zone van het domein zijn opgegeven, overeenkomen met de IP-adressen waarop het domein wordt gehost.<br/>Als dit niet helpt en u kunt geen probleem vinden in uw DNS-configuratie, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>gebruikt dan dit KB-artikel om het probleem op te lossen</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Controleer of uw domein juist is en dat het DNS A-record (of records) voor dit domein op de juist IP-adressen zijn ingesteld.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Controleer of uw domeinnaam juist is en dat het DNS A-record (of records) voor dit domein op de juist IP-adressen zijn ingesteld.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Controleer of uw domeinnaam juist is en dat het DNS A-record (of records) voor dit domein op de juist IP-adressen zijn ingesteld.<br/><span %%togglerParams%%>Details</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Een van de beperkingen van <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt</a> i<b>s overschreden voor %%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Bekijk het gerelateerde artikel in de Knowledge Base voor details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>De beperking "Mislukte validatie"<a %%rateLimitsDocumentationLinkParam%%></a> i<b>s overschreden voor %%domainName%%</b>. Let\'s Encrypt staat niet meer dan 5 mislukte validatieverzoeken toe per account, per hostnaam, per uur.<br/><a %%knowledgeBaseLinkParam%%>Bekijk het gerelateerde artikel in de Knowledge Base voor details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>De beperking "Certificaten per geregistreerd domein"<a %%rateLimitsDocumentationLinkParam%%></a> i<b>s overschreden voor %%domainName%%</b>. Let\'s Encrypt staat de uitgifte van maximaal 50 certificaten toe per geregistreerd domein, per week.<br/><a %%knowledgeBaseLinkParam%%>Bekijk het gerelateerde artikel in de Knowledge Base voor details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Wellicht behoort dit domein tot een risicogroep en is deze opgenomen op een zwarte lijst aan de kant van Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Bekijk het gerelateerde artikel in de Knowledge Base voor details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Kan het certificaat niet verwijderen omdat het momenteel wordt gebruikt voor het beveiligen van Plesk of de mailserver.<br/>Beveilig Plesk en de mailserver met een ander certificaat en verleng het Let\'s Encrypt-certificaat voor het betrokken domein met de hand.<br/>Om Plesk en de mailserver met een Let\'s Encrypt-certificaat te beveiligen gaat u naar <b>Hulpprogramma\'s & instellingen > SSL/TLS-certificaten > Let\'s Encrypt</b>, geneer een certificaat en selecteer vervolgens \'Lets Encrypt-certificaat\' in de lijst met servers.<br/><a %%knowledgeBaseLinkParam%%>Bekijk het relevante artikel in de Knowledge Base voor meer details.</a><br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>U hebt wellicht een ongeldig e-mailadres opgegeven.<br/>Geef een geldig e-mailadres op en vraag het SSL/TLS-certificaat opnieuw aan.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.
        <br/>
        <br/>De houder van het domein beschikt wellicht niet over een e-mailadres
        <br/>Geef een geldig e-mailadres op en vraag het SSL/TLS-certificaat opnieuw aan.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Het maken van verbinding met Let\'s Encrypt-server <i>%%host%% is mislukt</i>Probeer het later opnieuw of geef dit probleem door aan support.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.<br/><br/>Verbinding maken met de server van Let\'s Encrypt is mislukt.<br/>Probeer het later opnieuw of geef dit probleem door aan support.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Kan geen Let\'s Encrypt SSL/TLS-certificaat uitgeven voor <b>%%domainName%%</b>.
        <br/>
        <br/>Er is een fout opgetreden tijdens het verwerken van de bestelling van het SSL/TLS-certificaat. Probeer het certificaat nogmaals uit te geven. Als dat niet lukt, neem dan contact op met uw Plesk-beheerder.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Begonnen met de uitgifte van een wildcard SSL/TLS-certificaat van %%vendorName%% voor het domein %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Voeg een DNS-record toe met de volgende parameters:
        <br/>Type record: <b>%%dnsRecordType%%</b>
        <br/>Domeinnaam: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Om de bestaande certificaataanvraag te beëindigen en te verwijderen klikt u op "Annuleren".
        <br/>
        <br/>Zorg ervoor dat, voordat u op "Opnieuw laden" klikt, het DNS-record is toegevoegd en <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">van buiten kan worden omgezet</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Even geduld terwijl Plesk een DNS-record toevoegt met de volgende parameters:
        <br/>Type record: <b>%%dnsRecordType%%</b>
        <br/>Domeinnaam: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Om de bestaande certificaataanvraag te beëindigen en te verwijderen klikt u op "Annuleren".
        <br/>
        <br/>Zorg ervoor dat, voordat u op "Opnieuw laden" klikt, het DNS-record is toegevoegd en <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">van buiten kan worden omgezet</a>.',
];