<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permissão negada: o cliente não tem acesso ao domínio.',
    'exceptionNeedSiteId' => 'Parâmetro site_id indefinido',
    'exceptionCannotSetUpKey' => 'Impossível configurar uma chave secreta: %%error%%',
    'exceptionInvalidCertificate' => 'O certificado atual é inválido. Tente emitir um novo. Erro: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% é uma autoridade de certificação (AC) que permite criar um certificado SSL/TLS gratuito para seu domínio.',
    'securePanelDescription' =>'Você também pode <a %%securePanelLinkParams%%>proteger as conexões Plesk</a> com um certificado SSL/TLS gratuito.',
    'listDomainName' => 'Nome do domínio',
    'listCertificate' => 'Certificado',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'O Let\'s Encrypt é uma autoridade de certificação (AC) que permite criar um certificado SSL/TLS gratuito para seu domínio.',
    'installPageTitle' => 'Certificado SSL/TLS do Let\'s Encrypt para <b>%%domain%%</b>',
    'installSuccess' => 'O certificado SSL/TLS do Let\'s Encrypt foi instalado em <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Falha ao resolver o desafio para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalhes</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Falha ao resolver o problema do <b>%%domain%%</b>. Detalhes:<br/>%%details%%',
    'installUpdateServiceFailed' => "O certificado foi instalado, mas as alterações podem não ter sido aplicadas. Reinicie os servidores Web manualmente. Detalhes:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'O suporte SSL/TLS está desativado para <b>%%domain%%</b>.
        <br/>Para solucionar o problema, ative o suporte a SSL/TLS ("Websites & Domínios" > "Configurações de Hospedagem") para este domínio e tente novamente.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Falha na instalação do certificado Let\'s Encrypt SSL/TLS:<br/>%%error%%',
    'installButton' => 'Instalar',
    'renewButton' => 'Renovar',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Essa funcionalidade não está disponível no modo de demonstração.',

    'controller.index.secureDomain.page.title' => "Certificados SSL/TLS para <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Não é possível proteger o domínio<b>%%domain%%</b><br /><br /> plugin TLS não foi especificado.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Não é possível proteger o domínio <b>%%domain%%</b><br /><br /> plugin TLS "<b>%%pluginName%%</b>"  não foi localizado.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Não é possível proteger o domínio <b>%%domain%%</b><br /><br /> plugin TLS "<b>%%pluginName%%</b>" não fornece interface de usuário.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Não foi possível localizar a solicitação pendente de emissão do certificado SSL/TLS para o domínio <b>%%domainName%%</b>.<br /><br />Tente solicitar um certificado novamente.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "O suporte a certificados curinga está desativado.
        <br />
        <br />Entre em contato com o administrador do Plesk para resolver o problema.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "A solicitação pendente de emissão do certificado SSL/TLS para o domínio <b>%%domainName%%</b>foi anulada.",

    'planItem.keepSecured' => 'Mantenha websites seguros com Certificados SSL gratuitos',

    'form.secureNewDomain.legend' => 'Proteja com um Certificado SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Proteger o domínio com o Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> é uma autoridade de certificação (CA) 
        que permite criar um certificado SSL/TLS gratuito para o seu domínio 
        O certificado será renovado automaticamente todos os meses.
        Ao clicar no botão "Ok", você reconhece que leu e concorda com o
        <a %%termsLinkParam%%>Let\'s Encrypt Termos de Serviço</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Endereço de e-mail',
    'form.secureNewDomain.registrationEmail.description' =>
        'Certifique-se de usar um endereço de e-mail válido para receber notificações e avisos importantes.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "A proteção de domínios curinga não é suportada. Desmarque esta opção para prosseguir.",
    'form.secureNewDomain.validateError.noHosting' =>
        'A proteção de domínios sem hospedagem não é suportada. Desmarque esta opção para prosseguir.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Plano de serviço '%%planName%%' não possui hospedagem.. A proteção de domínios sem hospedagem não é suportada. Desmarque esta opção  ou altere o plano de serviço para continuar.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificado atual',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Este certificado não será mais usado para %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Este certificado será renovado.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> é um certificado de autoria (CA) que permite que você crie um certificado SSL/TLS gratuito para seu domínio.<br>Ao prosseguir  você reconhece que leu e concorda com os <a %%termsLinkParam%%>Termos de Serviço do Let\'s Encrypt</a>.<br>Nota: O certificado será renovado automaticamente 30 dias antes de expirar.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Endereço de e-mail',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Certifique-se de usar um endereço de e-mail válido para receber notificações e avisos importantes.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Selecione o que mais pode ser protegido',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Inclua o subdomínio "www" para o domínio e cada alias selecionado',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'p. ex., %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Webmail protegido neste domínio',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'O serviço de e-mail não está mais ativo neste domínio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'O serviço de e-mail não está mais ativo neste domínio. <a %%mailSettingsLinkParams%%>Configurar configurações de e-mail </a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail não está configurado neste domínio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail não está configurado neste domínio. <a %%mailSettingsLinkParams%%>Configurar configurações de e-mail </a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Proteger o serviço de webmail "%%webMailType%%" não é suportado.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Proteger o serviço de webmail "%%webMailType%%" não é suportado. <a %%mailSettingsLinkParams%%>Configurar configurações de e-mail </a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Emitir um certificado SSL/TLS curinga',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'p. ex., %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Selecione os alias de domínio para garantir',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Aliases de domínio selecionados:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Aliases de domínio disponíveis:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'A emissão de um certificado SSL/TLS curinga do Let\'s Encrypt para o domínio <b>%%domainName%%</b>foi iniciada.<br/><br/>Adicione um registro DNS com os seguintes parâmetros:<br/>Tipo de registro: <b>%%dnsRecordType%%</b><br/>Nome de domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Para encerrar e excluir a solicitação de certificado existente, clique em "Anular".<br/><br/>Antes de clicar em "Continuar", verifique se o registro DNS foi adicionado e <a %%wildcardHelpLinkParam%%>se pode ser solucionado externamente</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'A emissão de um certificado SSL/TLS curinga do Let\'s Encrypt para o domínio <b>%%domainName%%</b>foi iniciada.<br/><br/>Aguarde enquanto o Plesk conclui a inclusão de um registro DNS com os seguintes parâmetros:<br/>Tipo de registro: <b>%%dnsRecordType%%</b><br/>Nome de domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Para encerrar e excluir a solicitação de certificado existente, clique em "Anular".<br/><br/>Antes de clicar em "Continuar", verifique se o registro DNS foi adicionado e <a %%wildcardHelpLinkParam%%>se pode ser solucionado externamente</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Tem certeza de que deseja anular a solicitação do certificado existente?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Sim',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Não',

    'form.continueDnsChallengeForm.attention.text' =>
        "Antes de clicar em \"Continuar\", verifique se você consegue solucionar o registro DNS externamente.",
    'form.continueDnsChallengeForm.abortButton.label' => "Anular",
    'form.continueDnsChallengeForm.continueButton.title' => "Continuar",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Proteger Plesk com um certificado SSL/TLS do Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Proteger o Plesk com um Certificado Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Aqui você pode proteger o Plesk com um certificado SSL/TLS gratuito da <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, uma autoridade de certificação gratuita e aberta (CA).<br>O certificado será renovado automaticamente todos os meses.<br>Ao prosseguir você reconhece que leu e concorda com o <a %%termsLinkParam%%>Let\'s Encrypt Termos de Serviço</a>.',
    'securePanel.saveSuccess' => 'Um novo certificado Let\'s Encrypt foi gerado para o %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Um domínio com o nome <b>%%domainName%%</b> já existe e não pertence ao administrador Plesk, mas a limpeza automática está desabilitada.<br />Limpar o diretório&#13; <b>%%webRoot%%</b> manualmente.',
    'securePanel.form.hostname.title' => 'Nome de domínio',
    'securePanel.form.hostname.description' => 'O nome de domínio deve ser corrigido para seu servidor.',
    'securePanel.form.email.title' => 'Endereço de e-mail',
    'securePanel.form.email.description' => 'Certifique-se de usar um endereço de e-mail válido para receber notificações e avisos importantes.',
    'securePanel.form.installButton.title' => 'Instalar',
    'securePanel.form.renewButton.title' => 'Renovar',

    'securePanel.issueCertificate.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'task.secureDomain.title.done' => 'O domínio %%domainName%% foi protegido.',
    'task.secureDomain.title.warning' => 'Ocorreu um problema ao proteger o domínio %%domainName%%:</br></br>%%statusMessage%%</br></br>Os domínios que não foram protegidos estão listados abaixo. Proteja-os manualmente.</br></br>',
    'task.secureDomain.title.error' => 'Falha ao proteger o domínio %%domainName%%:',
    'task.secureDomain.title.running' => 'Protegendo o domínio %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domínio %%domainName%% não encontrado. Não é possível protegê-lo.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'O certificado foi emitido. Alguns nomes alternativos de domínio foram excluídos.',

    //common messages
    'permissionDenied' => 'Permissão negada.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Falha na renovação automática do certificado de criptografia (resumo do cliente)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Sucesso na renovação automática do certificado de criptografia (resumo do cliente)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Não foi possível emitir o certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Não foi possível acessar o seguinte arquivo ou diretório: \'%%path%%\'.<br/>Certifique-se de que o usuário do sistema do domínio tenha acesso à leitura e gravação para este arquivo ou diretório
.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'O Certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b> foi emitido, mas um diretório temporário não pôde ser excluído. Exclua manualmente.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'CNão foi possível emitir um certificado SSL / TLS Vamos criptografar para <b>%%domainName%%</b>. Não foi possível obter dados de registro existentes para <b>%%email%%</b>.
        <br/>
        <br/>Tente emitir o certificado usando um endereço de e-mail diferente. O administrador do Plesk também pode resolver esse problema seguindo as etapas em <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>this KB article</a>.
        <br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>. Autorização para o domínio falhou.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>O <b>%%domainName%%</b> A zona DNS contém um registro AAAA, mas o domínio não recebe um endereço IPv6 no Plesk.<br/>Para resolver o problema, atribua um endereço IPv6 para<b>%%domainName%%</b> ("Websites & Domínios" > "Acesso à hospedagem na web") ou remova o registro AAAA do <b>%%domainName%%</b> DNS zone.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo relacionado em nossa Base de Conhecimento para mais detalhes.</a><br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Não foi possível emitir o certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>O token de autorização não está disponível em <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Para resolver o problema, verifique se o arquivo de token pode ser baixado pelo URL acima.<br/><a %%knowledgeBaseLinkParam%%>Veja o artigo relacionado da Base de conhecimento para obter detalhes.</a><br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Não foi possível solicitar um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Vá para <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>e verifique se o token de autorização está disponível.<br/>Se estiver, tente solicitar o certificado novamente. Se o token não estiver disponível, pode haver um problema com sua configuração de DNS.<br/>Seu domínio no Plesk está hospedado no(s) endereço(s) IP: <b>%%ipAddresses%%</b>, mas o desafio DNS usou outro IP: <b>%%ipAddressUsed%%</b>.<br/>Verifique se os endereços IP especificados na zona DNS do domínio correspondem aos endereços IP nos quais o domínio está hospedado.<br/>Se isso não ajudar ou se você não conseguir encontrar um problema com sua configuração de DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>use este artigo da Base de dados para solucionar os problemas.</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Não foi possível emitir um certificado SSL/TLS do Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Verifique se o nome de domínio foi inserido corretamente e o(s) registro(s) DNS A para esse domínio<br/>contém o endereço IP correto.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Não foi possível emitir um certificado SSL/TLS do Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Verifique se o nome de domínio está correto e o(s) registro(s) DNS A para esse domínio<br/>contém o endereço IP correto.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Não foi possível emitir um certificado SSL/TLS do Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Verifique se o nome de domínio está correto e o(s) registro(s) DNS A para esse domínio<br/>contém o endereço IP correto.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Não foi possível emitir o certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Um dos <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt excedeu a taxa de limite </a> para <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo relacionado em nossa Base de Conhecimento para mais detalhes.</a><br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Não foi possível emitir o certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>A "Falha na Validação" <a %%rateLimitsDocumentationLinkParam%%>excedeu </a>o limite de taxa para<b>%%domainName%%</b>. Let\'s Encrypt permite mais de 5 solicitações de falha de validação por conta, por nome de host, por hora.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo relacionado em nossa Base de Conhecimento para mais detalhes.</a><br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Não foi possível emitir o certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Os "Certificados por Domínio Registrado" <a %%rateLimitsDocumentationLinkParam%%>excedeu </a> o limite de taxa para <b>%%domainName%%</b>. Let\'s Encrypt permite emitir de 50 certificados por domínio registrado, por semana.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo relacionado em nossa Base de Conhecimento para mais detalhes.</a><br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Não foi possível emitir o certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Talvez este domínio esteja no grupo de risco e esteja na lista negra do Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo relacionado em nossa Base de Conhecimento para mais detalhes.</a><br/><span %%togglerParams%%>Detalhes%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Não foi possível emitir o certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Não é possível excluir o certificado porque ele está sendo utilizado para proteger o Plesk ou o Servidor de E-mail .<br/>Certifique-se que o Plesk e o Servidor de E-mail esteja com um certificado diferente e, em seguida, manualmente renove o certificado Let\'s Encrypt para o domínio afetado.<br/>Para proteger o Plesk e o Servidor de E-mail com um Certificado Let\'s Encrypt, vá para <b>Ferramentas & Configurações> Certificados SSL/TLS> Let\'s Encrypt</b>, gerar um certificado, e depois selecione \'Certificado Let\'s Encrypt\' do pool do servidor.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo relacionado em nossa Base de Conhecimento para mais detalhes.</a><br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Não foi possível emitir um certificado SSL/TLS do Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Você deve ter especificado um endereço de e-mail inválido.<br/>Especifique um endereço de e-mail válido e solicite novamente o certificado SSL/TLS.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.
        <br/>
        <br/>O proprietário do domínio não possui um endereço de e-mail
        <br/>Especifique um endereço de e-mail válido e solicite o certificado SSL/TLS novamente.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Não foi possível emitir um certificado SSL/TLS do Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Falha ao conectar-se ao servidor Let\'s Encrypt. <i>%%host%%</i>.<br/>Tente novamente mais tarde ou informe o problema para o suporte.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Não foi possível emitir um certificado SSL/TLS do Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Falha ao conectar-se ao servidor Let\'s Encrypt.<br/>Tente novamente mais tarde ou informe o problema para o suporte.<br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Não foi possível emitir um certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.
        <br/>
        <br/>Ocorreu um erro ao processar o pedido de certificado SSL/TLS. Por favor, tente emitir o certificado mais uma vez. Se isso não ajudar, entre em contato com o administrador do Plesk.
        <br/><span %%togglerParams%%>Detalhes</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Começou a emitir um certificado SSL/TLS curinga de %%vendorName%% para o domínio %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Por favor, adicione um registro DNS com os seguintes parâmetros:
        <br/>Tipo de registro: <b>%%dnsRecordType%%</b>
        <br/>Nome do Domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Registro: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para finalizar e excluir a solicitação de certificado existente, clique em "Cancelar".
        <br/>
        <br/>Antes de clicar em "Recarregar", verifique se o registro DNS foi adicionado e<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">pode ser resolvido externamente</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Aguarde enquanto o Plesk termina de adicionar um registro DNS com os seguintes parâmetros:
        <br/>Tipo de registro: <b>%%dnsRecordType%%</b>
        <br/>Nome do domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>registro: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para finalizar e excluir a solicitação de certificado existente, clique em "Cancelar".
        <br/>
        <br/>Antes de clicar em "Recarregar", verifique se o registro DNS foi adicionado e<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">pode ser resolvido externamente</a>.',
];