<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => '訪問被拒：客戶無許可權訪問域名。',
    'exceptionNeedSiteId' => '未定義 site_id 參數',
    'exceptionCannotSetUpKey' => '無法設定金鑰：%%error%%',
    'exceptionInvalidCertificate' => '當前的證書無效。嘗試簽發一個新證書。錯誤：%%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% 是一個證書認證機構 (CA)，該機構能夠讓您為域名創建免費的 SSL/TLS 證書。',
    'securePanelDescription' =>'您還可以使用免費的 SSL/TLS 證書<a %%securePanelLinkParams%%>保護到 Plesk 的連接安全</a>。',
    'listDomainName' => '域名',
    'listCertificate' => '證書',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt 是一個證書認證機構 (CA)，該機構能夠讓您為域名創建免費的 SSL/TLS 證書。',
    'installPageTitle' => '<b>%%domain%%的 Let\'s Encrypt SSL/TLS 證書</b>',
    'installSuccess' => '已在 <a %%domainLinkParam%%>%%domain%% 上安裝好 Let\'s Encrypt SSL/TLS 證書</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "解決 <b>%%domain%% 的問題失敗</b>。<br/><span %%togglerParams%%>詳情</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => '解決 <b>%%domain%% 的問題失敗</b>。詳情：<br/>%%details%%',
    'installUpdateServiceFailed' => "已安裝證書，但是可能還未應用更改。請手動重啟 web 伺服器。詳情：<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'無法為 <b>%%domain%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        '<b>%%domain%%</b>已禁用了 SSL/TLS 支援。
        <br/>要解決該問題，請為該域名啟用 SSL/TLS 支援（"網站與域名" > "主機設定"），然後再試。',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS 證書安裝失敗：<br/>%%error%%',
    'installButton' => '安裝',
    'renewButton' => '續訂更新',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => '在演示模式下不支援該功能。',

    'controller.index.secureDomain.page.title' => "<b>%%domain%% 的 SSL/TLS 證書</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        '無法保護域名 <b>%%domain%% 的安全</b><br /><br />未指定 TLS 外掛程式。',
    'controller.index.secureDomain.pluginNotFound.error' =>
        '無法保護域名 <b>%%domain%% 的安全</b><br /><br />TLS 外掛程式 "<b>%%pluginName%%</b>" 未找到。',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        '無法保護域名 <b>%%domain%% 的安全</b><br /><br />TLS 外掛程式 "<b>%%pluginName%%</b>" 不提供 UI 部分。',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "無法找到為域名<b>%%domainName%%簽發SSL/TLS 證書的未決請求</b>。<br /><br />請嘗試再次申請證書。",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "萬用字元證書支援被禁。
        <br />
        <br />請聯繫您的 Plesk 管理員解決此問題。",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "已中止為域名<b>%%domainName%%簽發SSL/TLS 證書的未決請求</b>.",

    'planItem.keepSecured' => '使用免費的 SSL 證書保護網站的安全',

    'form.secureNewDomain.legend' => '使用 SSL/TLS 證書保護安全',
    'form.secureNewDomain.enabled.label' => '使用 Let\'s Encrypt 保護域名的安全',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> 是一證書認證機構 (CA)，通過該機構 
        您可以為域名創建免費的 SSL/TLS 證書。 
        證書將每月自動續訂更新。
        點按"確定"按鈕即表示您已閱讀並同意
        <a %%termsLinkParam%%>Let\'s Encrypt 服務條款</a>。',
    'form.secureNewDomain.registrationEmail.title' => '電郵地址',
    'form.secureNewDomain.registrationEmail.description' =>
        '請務必使用有效的電郵地址接收重要通知和警告資訊。',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "不支援保護萬用字元域名的安全。請取消選擇該選項以繼續。",
    'form.secureNewDomain.validateError.noHosting' =>
        '不支援保護沒有主機的域名的安全。請取消選擇該選項以繼續。',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "服務方案 '%%planName%%' 沒有主機。不支援保護沒有主機的域名的安全。請取消選擇該選項或更改服務方案以繼續。",

    'form.SecureDomainCertificateSubForm.legend' => '當前的證書',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => '該證書將不再用於 %%domain%%。',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => '該證書將被續訂更新。',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> 是一個證書認證機構 (CA)，該機構能夠讓您為域名創建免費的 SSL/TLS 證書。<br>繼續即表示您已閱讀並同意<a %%termsLinkParam%%>Let\'s Encrypt 服務條款</a>。<br>注意：證書將會在到期前 30 天自動續訂更新。',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => '電郵地址',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => '請務必使用有效的電郵地址接收重要通知和警告資訊。',

    'form.secureDomainSanSubForm.signOptions.label' => '選擇可保護其安全的其它項',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => '包括域名的 "www" 子域名和每個選定的別名',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => '例如。%%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => '保護該域名上的 web 郵箱的安全',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        '域名上的郵件服務處於不活動狀態。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        '域名上的郵件服務處於不活動狀態。<a %%mailSettingsLinkParams%%>配置郵件設定</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        '域名上未配置 Web 郵箱。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        '域名上未配置 Web 郵箱。<a %%mailSettingsLinkParams%%>配置郵件設定</a>。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        '不支援保護 "%%webMailType%%" web 郵箱服務的安全。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        '不支援保護 "%%webMailType%%" web 郵箱服務的安全。<a %%mailSettingsLinkParams%%>配置郵件設定</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => '簽發萬用字元SSL/TLS 證書',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => '例如。%%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => '選擇要保護其安全的域名別名',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => '選定的域名別名：',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => '可用的域名別名：',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        '已開始從Let\'s Encrypt 為域名<b>%%domainName%%簽發萬用字元SSL/TLS證書</b>。<br/><br/>請添加一個帶有以下參數的DNS記錄：<br/>記錄類型：<b>%%dnsRecordType%%</b><br/>域名：<b>%%dnsRecordHost%%</b>。%%domainName%%<br/>記錄：<b>%%dnsRecordValue%%</b><br/><br/>欲中止和刪除現有的證書請求，請點按“中止”。<br/><br/>在點按“繼續”之前，請確保添加了DNS記錄並且可以<a %%wildcardHelpLinkParam%%>在外部對它進行解析</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        '已開始從Let\'s Encrypt 機構為域名<b>%%domainName%%簽發萬用字元SSL/TLS證書</b>。<br/><br/>請稍候，Plesk正在添加一個擁有以下參數的DNS記錄：<br/>記錄類型：<b>%%dnsRecordType%%</b><br/>域名：<b>%%dnsRecordHost%%</b>。%%domainName%%<br/>記錄：<b>%%dnsRecordValue%%</b><br/><br/>欲中止和刪除現有的證書請求，請點按“中止”。<br/><br/>在點按“繼續”之前，請確保添加了DNS記錄並且可以<a %%wildcardHelpLinkParam%%>在外部對它進行解析</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "您確定要中斷現有的證書請求嗎？",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => '是',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => '否',

    'form.continueDnsChallengeForm.attention.text' =>
        "在點按“繼續”之前，請確保您可以在外部解析DNS記錄。",
    'form.continueDnsChallengeForm.abortButton.label' => "中斷",
    'form.continueDnsChallengeForm.continueButton.title' => "繼續",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => '使用 Let\'s Encrypt 的免費 SSL/TLS 證書保護 Plesk 的安全。',
    'securePanel.pageTitle' => '使用 Let\'s Encrypt 證書保護 Plesk 的安全',
    'securePanel.pageDescription' =>
        '您可在此使用 <a %%letsEncryptLinkParam%%>Let\'s Encrypt 的免費 SSL/TLS 證書保護 Plesk 的安全</a>，Let\'s Encrypt 是一個免費開源的證書機構 (CA)。<br>證書將會每月自動續訂更新。<br>繼續即表示您已閱讀並同意<a %%termsLinkParam%%>Let\'s Encrypt 服務條款</a>.',
    'securePanel.saveSuccess' => '已為 %%domain%% 生成一個新的 Let\'s Encrypt 證書。',
    'securePanel.domainCleanupRequiredWarning' =>
        '名為 <b>%%domainName%% 的域名</b>已經存在且不歸 Plesk 管理員所有，但是禁用自動清除。<br />手動清除 <b>%%webRoot%%</b> 目錄。',
    'securePanel.form.hostname.title' => '域名',
    'securePanel.form.hostname.description' => '域名必須解析到您的伺服器。',
    'securePanel.form.email.title' => '電郵地址',
    'securePanel.form.email.description' => '請務必使用有效的電郵地址接收重要通知和警告資訊。',
    'securePanel.form.installButton.title' => '安裝',
    'securePanel.form.renewButton.title' => '續訂更新',

    'securePanel.issueCertificate.error' =>
        '無法為 <b>%%domain%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'task.secureDomain.title.done' => '已保護域名 %%domainName%% 的安全。',
    'task.secureDomain.title.warning' => '當保護域名 %%domainName%% 的安全時出錯：</br></br>%%statusMessage%%</br></br>還未被保護安全的域名列舉如下。請手動保護它們的安全。</br></br>',
    'task.secureDomain.title.error' => '保護域名 %%domainName%% 的安全失敗：',
    'task.secureDomain.title.running' => '保護域名 %%domainName%% 的安全。',
    'task.secureDomain.error.domainNotFound' => '未找到域名 %%domainName%%。無法保護其安全。',
    'task.secureDomain.warning.notAllDomainsSecured' => '已簽發證書。已排除某些替代的域名。',

    //common messages
    'permissionDenied' => '拒絕存取。',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt 證書自動續訂更新失敗（客戶的摘要）',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt 證書自動續訂更新成功（客戶的摘要）',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>無法存取下面的檔或目錄：\'%%path%%\'。<br/>請務必保證域名的系統使用者有讀取和寫入該檔或目錄的許可權。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        '已為 <b>%%domainName%% 簽發了Let\'s Encrypt</b> SSL/TLS 證書，但是臨時目錄無法被刪除。請手動將其刪除。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        '無法為 <b>%%domainName%%</b> 簽發 Let\'s Encrypt SSL/TLS 證書。無法獲取 <b>%%email%%</b> 的現有的註冊資料。
        <br/>
        <br/>請嘗試使用另一個電子郵箱位址簽發證書。Plesk 管理員還可以根據 <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>此 KB 文章</a> 中的步驟解決此問題。
        <br/><span %%togglerParams%%>詳情</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。域名授權失敗。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        '無法為 <b>%%domainName%%</b> 簽發 Let\'s Encrypt SSL/TLS 證書。<br/><br/><b>%%domainName%%</b> DNS 區域保護一個 AAAA 記錄，但是未在 Plesk 中給該域名分配一個 IPv6 位址。<br/>要解決該問題，請分配一個 IPv6 位址給 <b>%%domainName%%</b>（"網站與域名" > "主機存取"）或從 <b>%%domainName%%</b> DNS 區域移除 AAAA 記錄。<br/><a %%knowledgeBaseLinkParam%%>請查看相關知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>在 <a %%tokenLinkParams%%>%%tokenUrl%% 沒有授權權杖</a>.<br/>要解決問題，請確保權杖檔可以通過以上 URL 下載。<br/><a %%knowledgeBaseLinkParam%%>請查看相關的知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        '無法為 <b>%%domainName%% 申請 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>轉到 <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>檢查授權權杖是否可用。<br/>如果可用，請再嘗試申請證書。如果權杖不可用，您的 DNS 配置可能有問題。<br/>您在 Plesk 中的域名託管於該 IP 地址上：<b>%%ipAddresses%%</b>，但是 DNS 卻使用了另一 IP：<b>%%ipAddressUsed%%</b>。<br/>確保在域名 DNS 區域中指定的 IP 位址與託管域名的 IP 地址相匹配。<br/>如果沒有任何幫助或者 DNS 配置沒有找出問題， <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>請使用該 KB 文章排除故障問題</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>請確保您的域名是正確的且該域名的 DNS A 記錄<br/>包含正確的 IP 位址。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>請確保您的域名是正確的且該域名的 DNS A 記錄<br/>包含正確的 IP 位址。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>請確保您的域名是正確的且該域名的 DNS A 記錄<br/>包含正確的 IP 位址。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>已超過某項 <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt 速率限制</a>（對 <b>%%domainName%% 的限制）</b>.<br/><a %%knowledgeBaseLinkParam%%>請查看相關的知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>已超過 "失敗驗證" <a %%rateLimitsDocumentationLinkParam%%>速率限制</a>（對 <b>%%domainName%% 的限制）</b>。Let\'s Encrypt只允許每主機名稱每個帳戶每小時不超過5次授權驗證請求失敗次數。<br/><a %%knowledgeBaseLinkParam%%>請查看相關的知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>已超過"每註冊域名的證書" <a %%rateLimitsDocumentationLinkParam%%>速率限制</a>（對 <b>%%domainName%% 的限制）</b>。Let\'s Encrypt只允許給每個註冊的域名每週簽發不超過50個證書。<br/><a %%knowledgeBaseLinkParam%%>請查看相關的知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>可能該域名存在一定風險並已被 Let\'s Encrypt 方列入黑名單。<br/><a %%knowledgeBaseLinkParam%%>請查看相關的知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        '無法為 <b>%%domainName%%</b> 簽發 Let\'s Encrypt SSL/TLS 證書。<br/><br/>無法刪除該證書因為該證書目前正用於保護 Plesk 或郵件伺服器的安全。<br/>請另外使用一個證書保護 Plesk 和郵件伺服器的安全，然後手動為受影響的域名續訂更新 Let\'s Encrypt 證書。<br/>若要使用 Let\'s Encrypt 證書保護 Plesk 和郵件伺服器的安全，請進入 <b>工具與設定> SSL/TLS 證書 > Let\'s Encrypt</b>，生成一個證書，然後從伺服器池選擇\'Lets Encrypt 證書\' 。<br/><a %%knowledgeBaseLinkParam%%>請查看相關知識庫文章瞭解詳情。</a><br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>您可能指定了一個無效的電子電郵地址。<br/>請指定一個有效的電子電郵地址並再次請求SSL/TLS 證書。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        '無法為 <b>%%domainName%%</b> 簽發 Let\'s Encrypt SSL/TLS 證書。
        <br/>
        <br/>域名所有者沒有電子郵箱位址
        <br/>請指定一個有效的電子郵箱位址然後再申請 SSL/TLS 證書。',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>無法連接到Let\'s Encrypt 伺服器<i>%%host%%</i>。<br/>請稍後再試或向技術支援報告該問題。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        '無法為 <b>%%domainName%% 簽發 Let\'s Encrypt SSL/TLS 證書</b>。<br/><br/>無法連接到Let\'s Encrypt 伺服器。<br/>請稍後再試或向技術支援報告該問題。<br/><span %%togglerParams%%>詳情</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        '無法為 <b>%%domainName%%</b> 簽發 Let\'s Encrypt SSL/TLS 證書。
        <br/>
        <br/>處理 SSL/TLS 證書訂單時出錯。請再次嘗試簽發證書。如果沒有幫助，請聯繫您的 Plesk 管理員。
        <br/><span %%togglerParams%%>詳情</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "開始從 %%vendorName%% 為域名 %%domainName%% 簽發一個萬用字元 SSL/TLS 證書。",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>請使用以下參數添加 DNS 記錄：
        <br/>記錄類型：<b>%%dnsRecordType%%</b>
        <br/>域名：<b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>記錄： <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>若要終止並刪除現有的證書申請，請點按“取消”。
        <br/>
        <br/>在點按“重新載入”之前，請確保已添加 DNS 記錄並且<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">可在外部解析</a>。',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Plesk 正在使用以下參數完成添加 DNS 記錄時，請稍候：
        <br/>記錄類型： <b>%%dnsRecordType%%</b>
        <br/>域名： <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>記錄： <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>若要終止並刪除現有的證書申請，請點按“取消”。
        <br/>
        <br/>在點按“重新載入”之前，請確保已添加 DNS 記錄並且<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">可在外部解析</a>。',
];